Issuu on Google+

EE

FR

The Boating and Waterfront Magazine

September/ October 2008

Southport

Shaped by the Water

Fall Festival Roundup

Spirit’s Summer Adventures Gunkhole RaftUp Time CSS Neuse Reborn


It’s a Buyers Market SlaShCreek.Com The Outer Banks

Slash Creek Prices Include Villa & Boat Slip (prices guaranteed until November 1st)

Building A A1 A2 A3 A4 A5 A6 A7 A8 A9

SOLD SOLD Available Available SOLD SOLD SOLD SOLD SOLD

299,000 350,000 264,000 274,000 375,000 336,500 400,000 440,000 400,000

Building B B1 B2 B3 B4 B5 B6 B7 B8 B9

SOLD SOLD SOLD SOLD Available Available SOLD SOLD SOLD

350,000 350,000 350,000 400,000 319,000 329,000 425,000 425,000 425,000

Building D D1 D2 D3 D4 D5 D6 D7 D8 D9

Building C C1 C2 C3 C4 C5 C6 C7 C8 C9

Available Available Available Available Available Available SOLD SOLD SOLD

324,000 324,000 334,000 344,000 334,000 344,000 475,000 475,000 475,000

Available Available Available Available SOLD Available SOLD SOLD SOLD

314,000 314,000 314,000 334,000 400,000 344,000 450,000 340,000 450,000

Building E E1 E2 E3 E4 E5 E6 E7 E8 E9

Available Available SOLD SOLD SOLD SOLD SOLD SOLD SOLD

294,000 284,000 400,000 425,000 425,000 470,000 450,000 450,000 450,000

6 Months or Make No Payments for re Certificate Receive $10,000 Furnitu For more information visit Slash Creek.com


These Special Prices Good Through November 1st Financing offered by Wells Fargo Home Mortgage

D ay B e a C o n . C o m The Inner Banks

Day Beacon Prices Include Villa & Boat Slip (prices guaranteed until November 1st)

Building 1 1101

1102

1103

1204

SOLD

210,000

Available 224,000

Available 234,000

Available 244,000

1205 Available 244,000

1206 Available 244,000

1307 SOLD

245,000

1309

254,000

1308

Available 264,000

SOLD

Building 3 3101

3102

3103

2102

2103

Available 274,000

Available 274,000

Available 274,000

2204 Available 294,000

2205 Available 294,000

2206 SOLD

291,500

2307 SOLD

287,500

2309 SOLD

324,000

2308 Available 304,000

Available 324,000

SOLD

3204 SOLD

320,000

335,000

3205 SOLD

300,000

3307 SOLD

350,000

3206 Available 344,000

3308 SOLD

3309 SOLD

Building 2 2101

Available 324,000

340,000

325,000

Building 4 4101

4102

4103

Available 324,000

Available 324,000

Available 324,000

4204 Available 344,000

4205 Available 344,000

4206 Available 344,000

4307 SOLD

364,000

4309 SOLD

350,000

4308 Available 364,000

For more information visit DayBeacon.com

o Make N or ts f Paymen s or h 6 Mont a Receive r me TideTa t if Boat L


Current Contents

The Boating and Waterfront Magazine

Fall Festival Roundup Club Corner: Lighthouse Preservationists Cruising Through: Racking up Smiles in the Carolinas The Sailor’s Life: Gunkhole Raft-Up Time Current Destination: Southport Ecoboating: Ideas for Cleaner Waters Yak Talk: Four Men in a Floating Toy Chest Regatta Roundup Currently Aweigh: Spirit’s Summer Adventures Hard Aground: A Moment Frozen in Time Casting About: No More Floundering About Portal to the Past: CSS Neuse Reborn From the Helm: Prepare for Boarding!

Feature Coverage This Issue:

Charleston, 35

Cape Lookout, 30 Southport,22 Georgetown, 11

Sullivan’s Island, 37

Get Involved!

Send us your news, article submissions and advertising inquiries 252-745-6507 carolina_currents@yahoo.com

11

22

In Every Issue

Kinston, 40 New Bern, 36 Oriental, 16

The Intracoastal Waterway looking towards Southport, N.C. Photo by Rob Lucey. We’re looking for interesting cover (vertical) and other shots; e-mail us with your hi-res digital photos! carolina_currents@yahoo.com

Features 11 13 16 20 22 29 30 32 35 36 38 40 41

On the Cover

5 6 8 14 18 28 37 41 42 43 43

Publisher’s Ponderings Current News Mail Buoy Calendar of Waterfront Events Waterfront Business Briefs Emily Coast Cool Products and Book Reviews Seafood Recipes Tide Tables Advertiser Index Brokerage/Classifieds/Business Directory

Next Issue: Current Destination Hilton Head

If you would like to keep us around, please… Complete Carolina Currents’ Reader Survey. Answer 20 simple questions and enter our drawing for a West Marine inflatable lifejacket or boat cleaning supplies.

Visit www.carolinacurrents.com and click on our survey ad or go direct to www.surveygizmo.com/s/42740/2008-ver1 4 Carolina Currents September/October 2008

www.CarolinaCurrents.com


Publisher’s Ponderings The Boating and Waterfront Magazine

PO Box 1090, Oriental NC 28571 Office (252)745-6507 • Cell (252)671-2654 e-mail carolina_currents@yahoo.com www.CarolinaCurrents.com EDITORIAL EDITOR/PUBLISHER Rob Lucey ART DIRECTOR/OFFICE MGR. Jo Lucey CONTRIBUTING EDITOR Dave Corbett CONTRIBUTING WRITERS Haila Eggleton-MacKay, Danny Batten, Kip Levitt, Eddie Jones, Geoff Bowlin, Capt. Larry Walker, Elizabeth D. Knotts, Emily Coast, Gadget Girl CONTRIBUTING PHOTOGRAPHERS John C. Pollitt, Beth Spencer, Jeff Stephens, www.coastal-photography.com ADVERTISING For advertising information, call, e-mail or visit our website for our media and rate sheets. Regional Ad Sales Reps: Henry Challe, Joe Duquette, Cynthia Hawley, Bobbi Lancaster, Jim Ocello, Phil Wynn. COPYRIGHT 2008 Entire contents and design copyrighted. Reproduction of any part of this publication is strictly prohibited without prior written consent of the publisher. Carolina Currents is published bi-monthly and is distributed free at more than 650 marinas, boat clubs, stores, visitor centers, restaurants and waterfront locations across the Carolinas. E-mail us to request to be added to our distribution list. Subscription available for $16 per year ($29 for two years). Back issues are available for $3. Checks or money orders payable to Carolina Currents, or use a credit card online using our Paypal.com account, Rob@carolinacurrents.com. For news stories, tips, letters, photos or other submissions, send e-mail to Carolina_Currents@yahoo.com. We welcome story or photo contributions. Go to CarolinaCurrents.com/guidelines.php for our submissions guidelines. This magazine is printed in the Carolinas on paper with recycled content. Please give to another boater or recycle after use. Opinions expressed herein do not necessarily reflect those of Carolina Currents magazine. The Boating and Waterfront Magazine

Cruising to Zucchini Isle

W

e’d like to extend a big thanks to all of our old and new advertisers who are aboard during these turbulent economic times, and we hope you’ll share your appreciation for making this magazine possible. This issue is packed full of the usual waterfront and boating news and features, including plenty of cruising adventures that swept my mind back to our time living aboard. One of the things I missed most while we were exploring distant shores was gardening. We didn’t have space aboard for a container garden. Instead I’d daydream about what I’d grow when we eventually regained landlubber status. We visited Caribbean botanical gardens in St. Croix, Tortola, St. Lucia, Tobago and elsewhere. They usually looked very similar to the rest of the lush islands, except that the plants were labeled. After returning to the Carolinas, we launched the magazine you now hold in your hands. We put out our first three issues while still living aboard Sea Spell in Oriental, but running a publishing empire from a 38-foot sloop gets cramped. So when we found an affordable home with a big back yard, I immediately began laying out garden plots. While we aren’t in the right zone for mangoes, pineapples or other tropical delicacies from my wish list, last year I managed to get a veggie plot planted late in the spring growing season yielding okra, field peas and grape tomatoes. This year I expanded my plots and got an early jump on planting. But marauding

Subscribe to Carolina

Currents

• $16/year - 6 issues • $29/two years - 12 issues (252)745-6507 PO Box 1090, Oriental NC 28571 Send check/money order payable to “Carolina Currents” or pay securely online using our Paypal account: Rob@carolinacurrents.com

herds of rabbits, flocks of grasshoppers and battalions of slugs have ensured that few seedlings reached maturity. Yes, I’ve been trying to “go green” and garden without pesticides. Still, a few plants have survived the onslaught: cucumbers, beets, potatoes, tomatoes, greens, a few onions, radishes, banana peppers and some stunted ears of corn. Oh, and zucchini! Loads of huge zucchinis. We’ve eaten it a dozen different ways and still can’t keep up. I weighed 15 pounds of surplus zucchini at one point, so we gave it to friends and neighbors. Still we had too much, so I pondered potential nautical uses, to wit: • Anglers: Attach a treble hook and stick a couple of eyes on these things and you’re on your way to some screamin’ pelagic action! • Watersports fans: Slap one of these bad boys under your feet for some zany zucchini slalom fun! • Paddlers: Add some stability to your craft with a zucchini outrigger or two. • Cruisers: Attach a zucchini to your heaving line and you’ll easily get it to the dock when it’s time to explore the next exotic port. • Salty tall ship types: Give those whale bones a break and pull out a zucchini when it’s time for a bit of scrimshaw practice. Then last week, an army of caterpillars discovered our bounty and remedied the problem before things got too far out of control. Nature maintains her balance that way. Maybe we can repurpose the culprits as fish bait?

Name Address US addresses only Phone/E-mail

In case we have a question about your order.

Starting Issue?

Encl. $

Gift message if applicable

September/October 2008 Carolina Currents 5


Current

Submit News by e-mail to Carolina_Currents@yahoo.com. Please include your phone number for verification. For complete News coverage, visit www.CarolinaCurrents.com. Business News is on p.18.

26 Rescued from Burning Boat CALABASH, N.C. - Twenty-six people were rescued by two fishing boats 17 miles east of Little River, S.C., on July 30. The Miss Calabash II, a 45-foot charter fishing boat, departed Calabash for a 12-hour offshore trip but caught fire while underway. After attempting to extinguish the fire and issuing a distress call, Capt. Dan Manos ordered all 23 passengers and three crewmembers to don lifejackets and abandon ship. They remained in open water clinging to small rubber liferafts for almost half an hour before the fishing boats Fishers of Men and Jester arrived and began pulling them aboard. The U.S. Coast Guard is investigating the cause of the incident.

Lake Norman Explosion Investigated DENVER, N.C. - Championship II, an 80-foot charter boat on Lake Norman, exploded while refueling and sank June 10, killing one crewmember. The body of N.C. State University student Nate Coppick, 19, was found in the stern section of the boat, which was decimated in the blast. “I’ve never seen a fueling explosion this big,” said Scott Loflin, master officer of the N.C. Wildlife Resources Commission. “It just rolled it up. It looks like a combat scene in Iraq.” He said the three-deck aluminum Sumerset houseboat was totaled and the fuel dock at Westport Marina where it was based was severely damaged. A crane lifted the wreckage ashore for investigaton. Fuel vapors were the primary suspect, although an ignition source had not been determined. Owner Cliff Champion, who acquired Championship II in 2000, and a charter trip passenger made it safely ashore from the front of the boat while two female crewmembers jumped from the second deck. The vessel accommodated up to 125 for parties, weddings and other occasions. USCG

Discharge Exemption Restored WASHINGTON, D.C. - President Bush signed The Clean Boating Act of 2008 in July, permanently restoring a longstanding recreational boat exemption from permitting and discharge requirements under the Clean Water Act. The signing capped a two-year campaign to eliminate a permit program that would have dictated maintenance and operation procedures.

Yacht Builder Expects Vindication WILMINGTON, N.C. - As the investigation continues of the June 6 capsizing

WHERE DOWNEAST MEETS THE SOUTHEAST 843-209-7286

www.swanmarine.com

Email briswan@comcast.net Seafarer 21

W

e specialize in the famous down east lobster boat which features an unmatched style and modern ride for pleasure cruising or fishing.

Offshore 24

S

eaway Boats have added modern and desirable amenities making this vessel a perfect coastal cruiser or weekend picnicker.

6 Carolina Currents September/October 2008

T

hese boats are born with proven capabilities, clean lines, and never go out of style.

of a Cape Fear 38 sloop with a college sailing team onboard, Wilmington-based manufacturer Cape Fear Yacht Works has pledged cooperation with all local, state and federal authorities. The incident, which resulted in the death of a 53-year-old safety officer onboard, occurred when the keel fell off the boat in rough seas during a regatta from Galveston, Texas, to Mexico. Five crew spent 26 hours adrift before being rescued. “First and foremost, our heartfelt condolences go out to Roger Stone’s family, friends, colleagues and students, as well as the sailors saved by the heroic actions of Mr. Stone,” said Rona Garm, manager and spokesperson for Cape Fear Yacht Works. The vessel had undergone extensive repairs after multiple groundings, according to Texas A&M University at Galveston, owner of the three-year-old boat and a sister vessel. Cape Fear Yacht Works was not involved in any of the post-delivery commissioning or repairs. “It is inappropriate for us to speculate further as to potential causes of this tragedy,” said Garms. Bruce Marek, the naval architect responsible for the CF38 design, said the vessel’s structure is not flawed.

Dismal Swamp Openings Reduced ELIZABETH CITY, N.C. - Due to low water depths in Lake Drummond, the U.S. Army Corps of Engineers reduced lock openings on the Great Dismal Swamp Canal from four per day to two (9 a.m. and 3 p.m.) at Deep Creek, beginning July 23. The move is an attempt to conserve the water supply until the area receives enough rainfall to recharge the swamp. N.C. Stormwater Rules Revamped RALEIGH, N.C. - If signed by Gov. Easley as expected, new stormwater rules will take effect Oct. 1 affecting development in 20 coastal counties. The compromise deal reached between developers, landowners, county governments and environmentalists determines when new homes and businesses in the region will be required to implement rainwater runoff controls. The runoff, if left unrestricted, can flush bacteria and pollution into waterways and shellfish waters. www.CarolinaCurrents.com


Coast Guard Cmdr. Douglas Fears, the commanding officer of the Coast Guard Cutter Diligence, and his son Joshua greet U.S. Rep. Mike McIntyre following a Wilmington, N.C. “Coast Guard City” recertification ceremony on July 26. The designation recognizes a community’s effort in meeting the needs of local Coast Guard units.

USCG

NC Trailer Rules Up in Air RALEIGH, N.C. - Gov. Mike Easley was threatening to veto a bill with the unwieldy title “An Act to Increase the Width of Boats that may be Transported on Highway Routes During the Day and Night Without a Permit and to Provide for an Annual Permit as Opposed to a Single Trip Permit for Oversize Boats.” After compromise amendments, it passed 43-0 in the Senate and 108-5 in the House.

Carolina Coast Guard Makes Numerous Rescues U.S. Coast Guard personnel responded to the sinking of 47-foot dive boat Aquatic Safari I near the mouth of the Cape Fear River on June 11. The crew of a nearby 74foot fishing vessel, the Andiamo, headed to the scene, removed the 13 passengers and transported them to the Bridge Tender Marina in Wrightsville Beach. The Coast Guard remained on the scene and assisted the three-person crew as they dewatered the vessel. Crews from Coast Guard Station Oak Island, N.C., assisted seven people aboard a 28-foot pleasure craft taking on water 10 miles south of the mouth of the Cape Fear River on June 15. A 25-foot response boat and a 41-foot utility boat removed four children and three adults from the boat, patched a hole in the bow, assisted de-watering the vessel and towed it back to the station. All seven wore lifejackets. The Coast Guard rescued three people near Turtle Island, S.C., on June 19 at 10:45 p.m. Yonpae Park, Chito Lapera and Jay Song of Tybee Island, Ga., contacted the Coast Guard on a cell phone after their 18-foot boat overturned. The three used a flashlight to guide rescuers to their location. All three were wearing lifejackets. Coast Guard Stations Ocracoke and Hatteras Inlet, N.C., and Air Station Eliza-

beth City searched the Pamlico Sound on June 22 for a red skiff reported as disoriented and out of gas in the Pamlico Sound. Dawn Ware and Jennifer Broderick, both tourists visiting the Outer Banks, spent a stormy night onboard before being located the next morning by a passing vessel. The skiff, a rental with no marine radio or GPS onboard, was towed to Englehard. Also late on June 22, the Coast Guard rescued Peter Hyers, 54, and Christopher Hyers, 22, of Hilton Head Island, S.C, near the south jetties in Charleston Harbor after their sailing vessel ran aground. A passerby reported the grounding. The water was too shallow for a Coast Guard vessel to approach, so a HH-65 Dolphin helicopter crew from Air Facility Charleston hoisted both men from the grounded vessel. The Coast Guard rescued five people from a capsized vessel near Murrells Inlet, S.C., in the pre-dawn hours of July 2. Daniel Isaac, of Myrtle Beach, S.C., and four men were on a 21-foot Sea Hunt when it capsized. The fishermen radioed the Coast Guard and a helicopter from Air Facility Charleston, a small boat from Station Georgetown, S.C., the S.C. Department of Natural Resources, and the Garden City Fire Department launched rescue craft. The men were transferred to awaiting EMS on

shore. Three of the men were then taken to the hospital for medical care. The operator of a 19-foot skiff helped the Coast Guard medevac a 3-year-old suffering from seizures from a 16-foot skiff near the Atlantic Beach Bridge on July 3. George Griffin brought two Coast Guard EMTs from a 25-foot response boat to the 16-foot skiff and transported them to the Morehead City Wildlife Ramp where EMS was waiting. Coast Guard rescued Fred Reed Johnson, 62, and Gary Stout, 62, both of Calabash, S.C., when their 21-foot fishing boat capsized eight miles east of Little River Inlet, S.C., on July 18 at approximately 2:20 a.m. An Air Station Elizabeth City helicopter rescued four people from a capsized 22foot skiff 10 miles southeast of the mouth of the Cape Fear River on July 21. The four men spent 19 hours sitting on the overturned hull of the vessel, suffering from sunburn and mild hypothermia. The Coast Guard towed the 63-foot fishing vessel Southern Lady into port on July 24 after the captain reported that it was taking on water east of Wysocking Bay in the Pamlico Sound. There were four people on board.

Beautiful Deepwater Home - 40 Brams Point Road, Hilton Head Island Enjoy magnificent sunsets from this beautifully renovated deep water home. 4 Bedrooms, 4 1/2 Baths (2 bedrooms with balconies), Chef’s kitchen, fireplaces, pool, spa, 3-car garage, private dock and so much more. $3,199,000 Charter One Realty & Marketing, The Village at Wexford P.O. Box 6986, Hilton Head Island, SC 29938 www.joanstuckart.com • Email: joan@joanstuckart.com The Boating and Waterfront Magazine

Office: 843.686.8800 • Cell: 843.422.0265

Joan Stuckart, Agent

September/October 2008 Carolina Currents 7


Mail Buoy –

CC

Your Letters

Intracoastal Cruisin’ Blues

Dear Editor, We just returned from our third winter in the Bahamas within the last five years. The Bahamas were great as always! We like to take the ICW because we enjoy the scenery and the gunk holing. We are never in a hurry and there is so much to see and do. The ICW trip is getting harder each year because of restrictions and cost. You can almost forget Florida unless you want to take a mooring that has been placed in all the best anchoring spots. That’s if anchoring is allowed at all. For example, Stewart, Fernandina Beach, and soon to follow St Augustine. As for the rafting at Vero Beach, forget it. At Isle of Hope, Ga., the Marina charged $25 to land a dinghy! They have only two toilets, one wash machine, and an un-friendly staff. They told me the high $ was to keep out the riff-raff. Bear in mind that in the past five years we stayed in this marina a total of five nights but now, being on the hook, we are undesirables! Barefoot Landing in S.C. now charges $1.50 ft. and you get nothing more than when it was free, not even a toilet or shower! In the past we used to spend one to two hundred dollars in the stores here. Not any more! Even though this is becoming the norm, there are a few bright spots out there. Rivera Beach Marina near Lake Worth Inlet, Fla., is super - good value, best bar and restaurant. I did hear they may sell out to their neighbor, Viking Yachts. There goes another one! Dudleys Marina in N.C. is the best value and they are really glad to see you. By far the best facility on the ICW, we have come across, is Osprey Marina on the

Get in Touch - Click

on “Contact Us” at carolinacurrents.com or email carolina_currents@yahoo.com

Please include your name, contact info and your city/state

Waccamaw River in S.C. Simply put, every marina owner on the ICW should take a trip to Osprey Marina to learn how it’s done and how to build repeat business. Their price is right and the service is the best. Again, we transit the ICW because we love the back waters and isolated anchorages. With many blue water miles including transatlantics, the ICW is a choice. In the future the choice may be to skip it and spend our $ in the Bahamas instead. Bill and Judy S/V Peaceful Warrior Oriental, N.C.

Ahoy Bill and Judy, It sounds like cruising continues to evolve as a lifestyle. During our years of exploration, we also found most services geared toward the high-end mega yacht market - until we hit the Carolinas. Here we found friendly faces, regular free dinghy docks and often free courtesy docks for our big boat. The contrast was impressive enough to convince us to return to the Carolinas when our cruising adventures were completed. Watch our next issue for another cruising couple who’ve made this same discovery and decided to cruise locally this summer. Their adventures were just as big but a lot less expensive than exploring further afield. ~Editor

Family Finds Treasure at Cape Lookout Dear Editor, The attached photo is of my twin granddaughters: Hayley and Hannah Coleman, age 8. They found this weathered board on the beach with the treasure inscription! We were all pretty excited and curious! We think we found the highest hummock, however, no treasure yet! The discovery was made at Cape Lookout on June

17, where we spent eight days on our sailboat. Joe Gormley, New Bern, NC

Ahoy Joe, It sounds like you had a big adventure. Be sure to remember your favorite boating magazine when you find that treasure. In many ways, it sounds like you’ve already found the true treasure: a week of sailing on the Outer Banks. ~Editor

Reader Plans McCellanville Visit

Really enjoy when you have the highlighted transient cities like the one you just did on McClellanville. We are making plans to do a two-day visit by boat next month just from reading the article. You gave us a destination that we would never have thought of. Lynn Derrick

Ahoy Lynn, Thanks for your comments. Be sure to check out the advertisers on p. 34 during your visit. ~Editor

First Solo Sail

Dear Editor, I have written before and am continuing to enjoy your magazine - and, by the way, your independent streak (i.e. the New Bern marina and its advertising decisions).

"THE ORIGINAL CONCRETE PIER"

19741 Hwy 55 East, Merritt

Put Your TRUST In Us For • Docks • Decks 252-745-4252 broadcreekconstruction.com • Bulkheads, Seawalls or info@broadcreekconstruction.com Retaining Walls NC General Contractor #45686 • Boat Lifts/Boat Houses • House Pilings • Site Clearing and Grading • Driveways and Subdivision Roads • Septic Systems • Trucking

www.broadcreekconstruction.com

8 Carolina Currents September/October 2008

www.CarolinaCurrents.com


Just thought you might want to see our 8-year-old son Graham sailing his 6-year-old sister Sloane on White Lake over the July 4th weekend on his first solo sail aboard their new-to-us Optimist. The crew became a little upset over the rough waters and stronger than expected winds, but the skipper kept everything together under the stress. Don’t know if Dad and Mom (Laura) - seen on the Sunfish way behind - could say the same, but everything turned out wonderfully in the end. Keep up the good work with the magazine. Markham B. Gunter, Raleigh, N.C.

P.S. After seeing the article on Bow to Stern’s Junior Sailing classes, I looked into it but couldn’t make it fit our schedule this year. This week, Graham is taking the Carolina Sailing Foundation’s starter Opti class out at Lake Crabtree here in Wake County instead. Should be another good experience. Ahoy Mark! Great to see you’re getting the next generation out on the water early and often. We can think of few better ways to spend Independence Day. Thanks for sharing. We always love to hear from our readers and a photo of the fun out on the big Carolina waters is always a pleasant bonus. Keep ‘em coming! ~Editor

Why? I asked. “Well the playoffs start right here in Belfast, and I have to win the playoff in order to make it to the World Series! I didn’t enter last year and these two fellers from Georgetown built the skiff in less than two hours. Now that is fast, but I thought that with some practice I could beat their time and go south for the finals to show those people what real Maine boat builders could do. “I started practicing just before the New Year,” he added. “And I think I’m getting it down pretty well. Of course the first couple of skiffs took some time and didn’t look too good - you know that they have to float. But I’m getting right along with this one.” What I saw on Ellsworth’s bench was something that more resembled an outhouse than a skiff, and I ventured a guess that he had just started on this practice boat. Version C | SAIL ONLY

Thrum Cap, Boat caulker since 1937

Ahoy Thrum, Thanks for the warning. Consider it duly noted and passed along to the interested parties. Don’t miss details of the Georgetown Wooden Boat Show in our Fall Festival Roundup on pg. 11. ~ Editor

Set sail this Summer for a fraction of the cost!

A Letter from Maine

Dear Editor, Thought I’d warn those skiff builders in Georgetown, S.C., and the rest of the Carolina coast that they are getting some stiff competition from Maine for the World Series of Boatbuilding. Hettie, my wife, was a bit peeved with me and told me to “Get out of the house!” So I went up to Belfast, Maine, to see Ellsworth. As I got near his shop all I could see was a big pile of kindling wood. Inside was Ellsworth with a bunch of pieces of plywood tacked together. I inquired as to what he was doing. “Doin’?” he says, “I’m practicing for the World Series of Boatbuilding.”

“I ain’t been at this model but four days,” he said with pride, “but I think I have it now. ‘Course I have been using a bit more wood than the committee gives us. In fact, this practice’n is expensive, but worth it when I win here and then sweep the World Series!” I left him sawing away with his handsaw. Ellsworth is a traditionalist and will not use power equipment. He certainly isn’t very fast, but I thought you might pass the word to those Georgetown boys that Maine boat builders are out for blood.

Catalina 350 now available

WindPath is now in Charleston!

Our FRACTIONAL program offers: › Sail a new luxury yacht in Charleston Harbor and surrounding waterways › Easy online scheduling lets you sail 7+ times per month › Daytime, evening, weekend or week-long excursions › Training by ASA certified sailing school › No long-term financial commitments › No maintenance, slip fees or storage fees

Harbor Club Harbor Club • HighHarbor speed diesel and pumpout Club • High speed diesel and pumpout Transient vessels up to 150’

••High dieselupand pumpout Transient vessels to 150’ Guestspeed accommodations •••Transient vesselsand up to 150’ Guest accommodations Dining, fitness, pool •••Guest accommodations Dining, fitness, and pool Concierge service •••Dining, fitness, pool Concierge service Easy access off and the ICW Easy offCreek the ICW •••Concierge service Insideaccess Broad at m.m. 173 Insideaccess Broadoff Creek m.m. 173 ••Easy the at ICW • Inside Broad Creek at m.m. 173

843.276.5896

www.WindPathCharleston.com

©2008 WindPath Sailing, Inc. “WINDPATH” is a registered trademark and “CHOOSE YOUR PATH” is a trademark of WindPath Sailing, All rights reserved.”

Harbor Club

• High speed diesel and pumpout • Transient vessels up to 150’ • Guest accommodations • Dining, fitness, and pool • Concierge service • Easy access off the ICW • Inside Broad Creek at m.m. 173

VHF 16 16&&99· ·riverdunes.com riverdunes.com · 800-348-7618 VHF VHF 16 · 800-348-7618 & 9 · riverdunes.com · 80

VHF 16 & 9 · riverdunes.com · 800-348-7618

The Boating and Waterfront Magazine

September/October 2008 Carolina Currents 9


SI M P LY T H E B E ST IN LOW C O U N T RY C U I SI N E

6

1

9

Phone: 843 546 7776

Transient Dockage • Cable TV • Wi-Fi • Clean Restrooms • Pumpouts • Fuel Dock (843)546-4415

703 Front Street, Georgetown, SC

18 South St. James Street • Georgetown SC 29440

Georgetown County Museum 2

urc

et

n no

Hi

g tin ee

ith Ba y

Sampit River

et

gh

ma

rke

St .

am

es

St .

Ca n

Historic Tours Since 1978

Str e

Marina

Sm

Swamp Fox Tours

ke

St .

6

10 8

Ocean

Du

Qu

Ha 7 14 9 2 rb or 15 Goat wT/:`5XDU alk1 13 3 F Island r Vis. ont S t. Ctr.

MARINE CANVAS FABRICATION - REPAIR

US 17

n

St d

hS tre

ee

et et

St re

St re

d

ng Ki

5 114

Ch

M

3

“Charming Historic Seaport”

St .J

Tues-Sat 10-5 • www.georgetowncountymuseum.com

t eS

g an Or Br oa

Seniors $3 • 18-64 $4 6-18 $2 • under 6 free 632 Prince St. • Georgetown, SC • 843-545-7020

t

Pri n

ce St

12

ch

i nw

ee Gr

Chris Sharp - Owner

ICW MM 402

Catch us on the Blue and White Tram Hourly Tours 10 am- 4 pm 624 Front St, Georgetown, SC 843-527-1112 •843-430-8433 www.swampfoxtours.com

843-546-2021

LUNCH 11:30-2:30 DINNER 6:00-10:00 Mon-Sat

ADVERTISER LOCATOR MAP W oo

Where Lowcountry History Comes Alive

732 Front St. Georgetown, S.C. 29440

Georgetown

Visit

re ve n

The

Sc

Breakfast - Lunch

843-527-6608 sharpscanvas@sccc.tv 2909 Highmarket St., Georgetown SC

www.georgetownscrealestate.net

7

Carolina Coastal Realty 10 BRANDON “BRANDY” DAVIS Realtor / Broker In Charge

4 Prince George Framing & Gallery 805 Front Street, Georgetown, SC 29440

627 Front Street Historic Georgetown

(843) 527-8413

5

Tours: Mon.-Sat. 10 - 4 Sunday 1 - 4

Step back in time and discover a living history dating back to the 18th century in the heart of Georgetown’s Historic District. Unique collection of American and English antiques and early Charleston furniture.

843-546-7706, 1-888-233-0383 cityofgeorgetownsc.com, Open 7 Days a Week 10 Carolina Currents September/October 2008

843-318-1108 Cell 843-546-4100 Office

8

24 Hour Service

Capt. Ronnie Campbell

843-833-1951 • VHF 16

BoatU.S. 24 hour dispatch (800) 391-4869 www.CarolinaCurrents.com


Fall Festival R oundup There are so many Fall festivals in the Carolinas, we decided to roundup those with a seafood or nautical theme. If your travel plans overlap with the time and place of one of these great events, you’re sure to experience a slice of what makes the Carolinas a unique destination. But plan ahead - marina slips can get scarce and anchorages grow crowded during some festivals.

September 13 Roanoke Canal Festival, Roanoke

Rapids, N.C. A celebration of the history and influence the Roanoke Navigation Canal had on the local region. The main stage will spotlight local musicians and entertainment groups such as Roanoke Rapids dance school cloggers. Demonstrators will show off their skills in bateau boat building, woodworking, masonry, quilting, papermaking, and more. roanokecanal.com. 15-21 Blackbeard’s Pirate Festival, Nags Head, N.C. Community events all week across the Outer Banks. Saturday, enjoy pirate history, storytelling, reenactments, shows, etc. kittyhawk.com. 18-21 15th Annual Shrimp Festival, Yemassee, S.C. Includes a lighted boat parade, pageants, live entertainment, arts and craft booths, talent and fashion show, and battle of the shrimp. yemassee.net

27-28 NC Spot Festival, Hampstead, N.C. The festival honors the abundant little fish that tastes so good and plays a part in the livelihood of many people in what is known as the Seafood Capital of the Carolinas. Enjoy music, art and crafts, fireworks and plenty of freshly cooked spot. ncspotfestival.com October 3-4 14th Annual

Beaufort Shrimp Festival, Beaufort, S.C. Opens with a free concert in the waterfront park Friday evening and includes a run and walk Saturday morning. The festival continues with free music, entertainment for kids, peeling contests and plenty of shrimp to eat. Taste local recipes from

11

Fresh Yankee

BOAT LETTERING & DESIGN BOAT REGISTRATION #s POCs

SIGNS

BANNERS

MAGNETS

LOGO DESIGN

DECALS

Serving All Local Marinas 843.546.2044

19th Annual Georgetown Wooden Boat Show This year’s show on Oct. 18 will feature one of the Southeast’s finest wooden boat exhibits, a wooden boat building competition, children’s model boat building, a boat raffle, maritime arts and crafts, food and music. Money raised through sales and donations will go toward the development of the Harbor Historical Association Maritime Museum in Georgetown. The HHA will host the first National Boat Building Championship, pitting the top three local teams from Beaufort, N.C., Belfast, Maine, Kingston, N.Y., and Georgetown against each other at noon on the Georgetown waterfront. Teams will compete not only for the national title but also to beat the current world record of 2 hours 27 minutes and 33 seconds set in Beaufort, N.C. on May 3. Upon completion, boats will be judged on qualiy of workmanship. Teams will then walk their skiffs across the street to be launched on the Sampit River to see if they float and to compete in the rowing portion of the contest.

14

Served Daily 807 Front Street Georgetown, SC 843-546-1045 12

Georgetown, SC

In-Shore Charters Off-Shore Charters Group Charters

Captain Jon Jackson • 843-543-2359 USCG Certified The Boating and Waterfront Magazine

By Kip Levitt

13

Convenience Items for Boaters Boars Head Products Beer • Wine • Cheese Pasta • Produce • Specialty Foods Gourmet To Go • Sandwiches Homemade Soup

Hours: Monday-Friday 8am-6pm • Saturday 10am-5pm 619 Front Street • Georgetown • 843 527-3250

843-545-5400 www.sweetiessweets.com 707 Front Street, Georgetown SC

15

“Prena Knits” & Art Gallery

Designer Yarns, Books, Accessories & Classes; “Crochet Friendly Yarn Shop” Harbor Front 701 Front St., Georgetown, SC 29440 Phone: 843-545-5344 www.JOYfilledgifts.com

Open M-F 10-5:30, Sat 10-5 September/October 2008 Carolina Currents 11


a dozen restaurants. Limited non-shrimp foods available. beaufortshrimpfestival.com

3-5 22nd Annual NC Seafood Festival, Morehead City, N.C. Sample and purchase seafood, tour U.S. Coast Guard ships, and enjoy entertainment on four stages, the Southern Outer Banks Boat Show, the blessing of the fleet, more than 150 art and craft vendors, rides, sporting events, fireworks and more. Free parking and shuttles. ncseafoodfestival.org

NC Seafood Festival

3-5 Riverfest, Wilmington, N.C. The family fun festival winds its way through

the downtown streets along the Cape Fear River. Celebrates the area’s heritage with music, arts and crafts, exhibits, contests, children’s activities, food, river events, competitions, fireworks, pirate invasion, tour of visiting ships and a small boat flotilla, wilmingtonriverfest.com. Also, the Carolina Wake Series 2008 Uprising Tour. Wakeboarders will ride the river in front of the battleship all weekend. carolinawakeseries.com 11-12 MumFest, New Bern, N.C. Live entertainment, local bands, amusement rides, kids’ activities, roving street performers, arts, crafts, festival foods and the Mumfest Boat Show featuring boats up to 60 feet, boat rides, nautical displays and MUMFest parasailing. Includes 5th annual Hatteras family boatbuilding event. mumfest.com 11-12 15th Annual Seafood, Blues & Jazz Festival, Fort Fisher Military Recreation Area, Kure Beach, N.C. Two days of non-stop jazz and blues on two stages. Enjoy scrumptious seafood. Crafts and local booths, a fine arts plaza, wine tasting, kid zone with inflatable amusements, face painters and more. pleasureislandnc.org 11-12 53rd Annual Mullet Festival, Swansboro, N.C. Enjoy free entertainment, a parade, a street dance and narrow lanes

The Pelican Marina on the Pasquotank River

• Transient Slips $35 Flat Nightly Rate All-inclusive (Even Laundry!) • Hot Showers • Clean Restrooms • 60 Wet Slips • Pump-Out Available • Marine Supplies Including Watersports & Fishing • Restaurant Next Door • Easy Stroll to Downtown

43 Camden Causeway, Elizabeth City, NC 27909 Tel: 252-335-5108 • Pelican@thepelicanmarina.com 12 Carolina Currents September/October 2008

lined with arts, crafts, rides and plenty of mullet and other seafood. swansborofestival.zoomshare.com 18 19th Annual Georgetown Wooden Boat Show (See Sidebar, p. 11.) 18-19 28th Annual NC Oyster Festival, Ocean Isle Beach, N.C. The premier oyster roast in the state includes live entertainment, arts and crafts, the N.C. Oyster Shuckin’ Championship, oyster stew cook-off, kids’ area and road race. brunswickcountychamber.org 20-26 4th Annual Arts & Seafood Festival, Bluffton, S.C. 5K run/ walk, children’s fishing tournament, boat tours and parade, blessing of the fleet, seafood tastings and more. Free shuttles available. blufftonartsandseafoodfestival.com. 25 7th Annual Plymouth Wooden Boat Show and Cowboys on the Water, Plymouth, N.C. Bring your favorite boat (no fee to display or visit) and spend all day with other wooden boat lovers along the banks of the Roanoke River. Free river rides. Downtown next to the Roanoke River Lighthouse and Maritime Museum. visitplymouthnc.com

Sell Ads for Us! Carolina Currents is seeking Independent Contractor

Ad Sales Agents

• Charleston Area • Hilton Head/Savannah • Inland SC Lakes E-mail details of your boating and sales experience to carolina_currents@yahoo.com - put “Ad Sales” in Subject line. Independent Contractor/ Commission based. You’ll need phone, e-mail, and at least a few hours a week. Sales experience preferred, but attitude is more important. www.CarolinaCurrents.com


Club Corner

Lighthouse Preservationists Converge on Southport

SOUTHPORT, N.C. - Lighthouses kept mariners safe for centuries. With three treacherous capes jutting out into the Atlantic, North Carolina was particularly reliant on these towering beacons. But in the age of ubiquitous GPS units and well-lit channels, lighthouses have become more of a romantic tourist attraction than an aid to safe navigation. Today, it’s more often the lighthouses that are endangered than the ships that once depended upon them. One group working to preserve these historic landmarks is the Outer Banks Lighthouse Society (outerbankslighthousesociety.org). The group, founded in 1994 by Bruce Roberts and Cheryl Shelton-Roberts, works to raise awareness of these unique structures and threats such as erosion. The society actively supports preservation of all North Carolina Lighthouses, and experts among its volunteer membership are frequently called upon to serve as consultants for educational programs including PBS, The History Channel, The Discovery Channel and other media reporting on lighthouses. The society holds its annual OBLHS Keepers’ Weekend Oct. 9-11 in Southport, N.C., at the same time as the annual meeting of the U.S. Life Saving Service Heritage Association, a national group founded in 1995 to preserve the stations, history, boats and equipment of the U.S. Life Saving Service and U.S. Coast Guard (uslife-savingservice.org). The two groups will visit several historic sites along the Lower Cape Fear Region and share a program looking at preservation of our maritime heritage through the arts.

Trident Funding Specialists in Marine Financing

The largest independently owned originator of marine loans in America.

DiDomenico & Amy Krimm…NC LyndaLisa Kemppainen - (800) 281-9639 222 Severn Avenue, Suite E • Annapolis, Maryland 21403 Deidre Menefee - (843) 406-4669 …SC

(888) 386-3121 • (410) 280-9199 • fax 410-268-8684 • tridentfunding.com

www.tridentfunding.com

FINAL PROOF Please proof carefully, sign and return today.

A signed approval of this proof is required for publication of your ad. Please return the proof with hours. You may make as many changes as you like to this proof. However, after this point chang charged ($70/hour). Our errors will, of course, be corrected at any point without charge. Completed ad is copyrighted material and property of Chesapeake Bay Communications, Inc. QApproved

Q Approved with changes

Signature_________________________________________________________________

Please return proof to:____________________________ FAX #:________________________

The Boating and Waterfront Magazine

September/October 2008 Carolina Currents 13


Current

Organizers: Submit Calendar listings of waterfront and boating activities online at www.CarolinaCurrents.com/calendar.php

Waterfront Events You Won’t Want to Miss

See our website for complete listings including boating and other events around the Carolinas

August 2008 29-30 Beach, Boogie, BBQ Fest Myrtle Beach, SC, beachboogiebarbequefestival.com 30-31 Fall Art Show, Beaufort Historic Site, NC, 252-729-9311 September 2008 1 Children’s Crab Derby Southport, NC, 910-457-7945 1 Chapin Labor Day Festival, chapinsc.com 3, Oct 18,25 2008 Red Wolf Howling Alligator River National Wildlife Refuge, NC. redwolves.com 3,18, Oct 17 Kayaking Beaufort, NC* 4 Back Door Kitchen Tour Wilmington, NC, Historic District, rowilmington.org 4 Pirate Reception for Knights of the Black Flag exhibit* 5, Oct 3 First Friday Gallery Walk Southport, NC 5-7pm 5, Oct 3 First Friday Manteo, NC, firstfriday-roanokeisland.com 6 Volunteer Orientation SC Aquarium Charleston, scaquarium.org 6-7, Oct, 18-19 Boatbuilding Carpentry* 11-12 Art in the Park Myrtle Beach, SC, 843-448-7690 12 Cinema by the Sea at Gallants Channel* 12 Art Walk New Bern, NC, carolinacreations.com. 12, Oct 10 Waterfront Movie Southport, NC. Garrison Lawn Bay St, free 910-4577927 12-13 Seafood Jazz and Brew Hilton Head, SC, hiltonheadhospitality.org 12-13 Autumn Craft Show Washington, NC, at the Blind Center theblindcenter.org 12-14 Virginia In-Water Boat Expo & Sailfest Norfolk. virginiaboatexpo.com 12-28 Pawleys Island Festival of Music & Art, pawleysmusic.com 13 Annual Roanoke Canal Festival+++

13 From Seeds to Shillings: Growing

Wealth at Charlestowne Landing† 13 2nd Annual Fall Celebration of Fine Art and Loose on the Neuse Oriental, NC 13-14 Knotting and Splicing* 13,27 Street Music on Paris Avenue Port Royal, SC. 5:30pm, beaufortcountyarts.com 14 Shrimpin & Shaggin Charleston, SC. Shrimp recipe, dance contests, non profit fundraiser, 843-849-1020 15-21 Blackbeards Pirate Festival Nags Head, NC+++ 16 Queen Anne’s Revenge NC Maritime Museum Southport. Mark Wilde Ramsing. Free, reservations required, 910-457-0003 18, Oct 16 Free Concert Beaufort NC waterfront, 252-504-3396

Edenton celebrates the Cupola House’s 250th Anniversary from Sept. 27 to Oct. 4

18-21 Greek Festival Columbia, SC,

columbiasgreekfestival.com 18-21 Yemassee Shrimp Festival, SC+++ 19 Talk Like a Pirate Day, Arrr! Visit talklikeapirate.com for events 19, Oct 24 Music in the Streets Washington, NC, originalwashington.com 19-20 Fun Fest Lexington, SC lexingtonfunfest.com 19-21 3rd Annual Super Boat Grand Prix, Morehead City NC 19-21 Gray’s Reef Ocean Film Festival Savannah, Ga. Ocean and coastal themed films, 912 598 2345

If you plan on attending an event, contact the organizer ahead of time since details can change. See p. 33 for Regattas. Fishing events are on p. 39.

20 SC Beach/River Sweep See p. 29 20-Oct 4 NC Big Sweep See p. 29 20 Day at the Docks Celebration of

Hatteras Island Watermen Outer Banks, NC. Exhibits, activities, boats on display and blessing of the fleet, 252-986-2515 20 A Day on the River featuring the Classic Moth Boat, Elizabeth City, NC. Museum of the Albemarle, 252-335-1453 20 Charleston Scottish Games and Highland Gathering Mt Pleasant. Athletics, dancing, music, charlestonscots.org 20-21 Fort Macon Civil War Reenactment 252-726-3775 20-28 Boatbuilding (one week)* 23 Waterside After School Celebrate take a child outside week. Free, reservations required* 23-27 Chowan County Regional Fair Edenton, NC chowanfair.com 25 Build a Boat in a Day Manteo, NC, obxmaritime.org 25-Oct 26 Charleston Fall Tours of Homes and Gardens Thurs-Sat, 843-722-4630 26 Music in the Park New Bern, NC. At Union Point Park, 252-639-2902 26-28 2nd Annual C-Dory Gathering Oriental, NC, 252-745-5615 26-28 33rd Annual Atalaya Arts and Crafts Festival Huntingdon Beach St.Pk.† 27 2008 Cape Fear Outdoor and Fishing Expo Wilmington, NC, shopindependencemall.com 27 Battleship Alive Wilmington, NC. Living history interpretation, 910-251-5797 27-28 NC Spot Festival Hampstead+++ 27-Oct 4 Cupola House 250th Anniversary Edenton, NC. Week of activities includes tall ship Elizabeth II visit, tours, demos, cupolahouse.org

Ongoing Activities, Programs and Tours Huntington Beach State Park Coastal kayaking, birding through October† Charleston County Parks and Rec Various paddle tours, beginner sailing classes, surf kayak events; click on events at ccprc.com NC Maritime Museum Beaufort Various programs, lectures, walks and workshops* Eco-tours by New River Foundation, NC Canoe, kayak and pontoon boat tours, onslowcountytourism.com 14 Carolina Currents September/October 2008

Downtown Wilmington, NC Sundown Concert: Fridays. Gallery Walk: Fourth Fridays 910.763.3737 or 910.620.2047 French Quarter Art Walk Charleston, SC First Friday of the month, 843-577-7101 Cape Lookout and Cape Hatteras National Parks Wide range of history, natural resource and recreational programs through Sept. nps.gov/calo/programs.htm and nps.gov/caha/programs.htm

River Roving Educational River Tours Washington, NC. Learn about the history and habitats of the Tar-Pamlico River. WedSat, advance reservations required. NC Estuarium, 252-948-0000 Canoe Tours on Pea Island and Alligator River National Wildlife Refuges, Hatteras and Manteo, NC, fws.gov/northcarolina NC Coastal Land Trust Tours Kayak and naturalist coastallandtrust.org/index.jsp www.CarolinaCurrents.com


October 2008 17, 24, 31 Shoreline Entertainment 2 The Last Days of Blackbeard the Pirate Roanoke Island Festival Park. Musical at Talk by author Kevin Duffus* 8pm roanokeisland.com 3-5 Art Walk 20th Anniversary 17-18 Folk Festival Oriental, NC, Pamlico Charleston, SC, goodthingsonbroad.com Musical Society, pamlicomusic.org 3 Music in the Park New Bern, NC. Union 17-18 Chili Festival Havelock, NC Point Park, 252-639-2902 havelockchamber.net 3-4 Annual Beaufort Shrimp Festival+++ 18 Pamlico Paddle Spring Creek, NC. 4 Build a Boat in a Day* Choice of 4 mile beginner, 5.5 mile 4 33rd Annual Peanut Festival Edenton, intermediate and 7.5 mile advanced course. NC 252-312-4448 Registration fee $35 includes map, T-shirt 4 2nd Annual Paddlefest Old Santee Canal and box lunch, pamlicopaddle.com Park, SC, 843- 899-5200 18 October Festival Port Royal, SC. Art, 3-5 22nd Annual North Carolina Seafood music, food, oldvillageportroyal.com Festival Morehead City and Southern 18 Georgetown Wooden Boat Show+++ Outer Banks Boat Show +++ +++ Look for these events in 3-5 Riverfest Wilmington, NC+++ 4-5 Elizabethan Tymes - A Country Faire our Fall Festival Roundup, p. 11 Manteo, NC. Entertainment, period demos and more, roanokeisland.com 18 Fall in the Water Meet Traditional 5 Open Ship Community Day Charleston, Small Craft Association Gathering* SC, scmaritime.org 18 Military Appreciation Day Oak Island, 7 Learn to Kayak* NC. Volunteers take military fishing, 8-19 SC State Fair Columbia, scstatefair.org militaryappreciationday.org 9 The Secrets of Blackbeard Talk by 18-19 Charleston Garden Festival archaeologist David Moore* Middleton Pl., charlestongardenfestival.org 9-10 Diesel Maintenance* 18-19 28th Annual NC Oyster Festival 9-13 US Sailboat Show Annapolis, MD, Ocean Isle Beach, NC+++ usboat.com 18-19 12th Annual October Festival of 10 Friday Free Flicks Emerald Isle, NC the Arts Tybee Island, GA,tybeearts.org Call 252-354-6350 for movie title. 18-19 Fall Home/Garden Show New 10-11 4th Annual Tybee Island Pirate Bern, NC Conv. Center, encshows.com Fest, tybeepiratefest.com 19 Mount Pleasant Children’s Day Festival 10-12 Taste of Charleston Mount townofmountpleasant.com Pleasant and downtown Charleston. 19-21 Maximizing Value From Benefit, charlestonrestaurantassociation.com Sustainable Ocean Resources Symposium 10-12 Garden Lover’s Weekend Tryon Wrightsville Beach, NC, 252-222-6334 Palace, New Bern, NC. Free admission and 20-26 Historic Bluffton Arts and Seafood garden tours, tryonpalace.org Festival+++ 11 Spirit Ball Charleston, SC. Annual black tie fundraiser, scmaritime.org 11 Edisto and Beyond edistomuseum.org 11 Taste of Chapin and Arts Festival, chapinchamber.com 11 Dragon Boat Upstate Festival Greenville, SC. Fundraiser for cancer research, dragonboatupstate.org 11 Archaeology Charlestowne Landing† 11-12 Little River Shrimp and Jazz Fest shrimpandjazzfest.org 11-12 MumFest New Bern, NC+++ 11-12 Mullet Festival Swansboro, NC, 910-326-7370 11-12 15th Annual Seafood Blues & Jazz Festival Fort Fisher, Kure Beach NC+++ 11-12 Oar Making* 11 Kayaking/Rowing Clinics Columbia, SC, reelactionfestival.org /outdoor.htm 16-19 US Powerboat Show Annapolis, MD, usboat.com

21 Grits, Sand and Southern Landscapes

NC Maritime Museum Southport. Free, reservations required, 910-457-0003 22 Women Pirates Talk by Connie Mason* 23 Build a Boat in a Day Manteo, NC. Roanoke Island Maritime Center, obxmaritime.org 24 Halloween Carnival Emerald Isle, NC. Admission fee is one bag of candy per child, 252-354-6350 24-25 Ghost Ship Battleship North Carolina Wilmington, NC. Hear true Battleship tales, ghostly details. $10 at the door, battleshipnc.com 24-25 Ghost Walk in Haunted New Bern, NC, newbernhistorical.org 24-25 Elizabeth City Historic Ghost Walk 888-936-7387 24-26 Fall Festival of Houses Beaufort, SC, historic-beaufort.org 25 Charleston Music and Heritage Fest chazzfest.com 25 Plymouth Wooden Boat Show +++ 25 Art Walk Beaufort SC, guildofbeaufortgalleries.com 25 Oktoberfest Jacksonville, NC, 910-4555733 25 Indigo Dyeing Charlestowne Landing† 25-Nov 1 Savannah Film Festival scad.edu/filmfest 27-29 Annual Southbound Cruiser’s Rendezvous New Bern NC. Gathering for cruisers and wannabe cruisers, ncgam.com 28 Fright Night at the Museum* 30 Trick Or Treat Under the Sea NC Aquarium at Pine Knoll Shores and Roanoke Island, ncaquariums.com 31 Safe Trick or Treat Edenton, NC, mainstreetedenton.com

Symbol Key/ for Further Details

* N.C. Maritime Museum, Beaufort (252)728-7317 ncmaritime.org † S.C. Parks southcarolinaparks.com The Boating and Waterfront Magazine

September/October 2008 Carolina Currents 15


Sailor Racks Up the Smiles in the Carolinas any cruisers make annual treks from Maine or the Chesapeake up north to Florida or the Bahamas down south, considering everything in between as simply a distance to be crossed. But for those who slow down to explore the Carolinas, it becomes a destination all its own. John C. Pollitt singlehands his Ontario 32 sloop Aria, homeported in Copper Center, Alaska. Last April he left Clear Lake, Texas, and made his way as far north as Annapolis. But he spent most of his time in North Carolina and is doing so again this summer. He recounts what he calls “love at first sail”: “It had been a long day reaching the Beaufort Inlet from Wrightsville Beach with a Naval exercise to go around, wind on the nose and, once inside, my unfamilarity led me past the turn into the Beaufort Harbor and on under the bridge. With the sun setting, I tried to get to Town Creek, only to keep running aground. I gave up, found a spot off the Intracoastal Waterway channel and dropped the hook. With the dawn, I headed into Core Creek on the way north to the Neuse. “As the geometric neatness of the canal opened into the tree-lined shores of Adams Creek, I felt for the first time that I was in North Carolina. Gone were the sprawl of Wrightsville Beach and the industrial mien

By Geoff Bowlin Photo by John C. Pollitt

s/v Aria Design: Ontario 32 by George Cuthbertson and George Cassian (C&C) Built: 1984 Ontario Yachts Construction: Fiberglass Length: 32’ Beam: 11’ Draft: 4’ 6” Displacement: 9,800 lb Sail Area: 481 sq. ft. Engine: 13 hp Yanmar diesel Headroom: 6’ 4” Berths: 4 to 5 Website: www.sailaria.net

of Morehead City. Meandering through the markers I felt not a sense of arriving, but of returning, as if I’d crossed these teacolored waters before. “With a turn to port, I had my first glimpse of the country’s widest river and understood why Oriental calls itself the Sailing Capital of North Carolina. Here one has sailing options whichever way the wind blows - east or west, bank to bank, it’s a sailboat playground. “Eager for a real shower and a good night’s rest, I crossed to Oriental. The next morning found me refreshed and wandering the streets of the village, experiencing for the first time what I would discover throughout my time in North Carolina. People I met seemed like old friends I hadn’t had the chance to visit for too long a time. I had a feeling of coming home that, while surprising, seemed perfectly natural. It seemed part and parcel of the land, water and people I had landed in the midst of.

Cruising Through

“And so began my love affair with North Carolina. From New Bern to Elizabeth City, Edenton to Manteo, my appreciation for all that North Carolina has to offer only grew fuller with each passing day. Whether it was experiencing people and places I had read about or the many new friends and sights throughout the state, I knew I was hooked on North Carolina. “So if some morning you hear the faint whistling of ‘Carolina in the Morning’ come across the water, it’s probably this goofy love-struck sailor.” The Ontario 32 that Pollitt sails was designed in 1977 as a performance cruising boat incorporating the industry’s latest design features of that time. Dirk Kneulman, one of Canada’s foremost builders, visited European Boat Shows for inspiration. His innovations included the first deck anchor locker on a North American production boat, lavish use of teak in refined interior cabinetry, a T-shaped cockpit and wide-for-its-length beam. Pollitt says he’s made few modifications, but has rebuilt quite a few things aboard, including new electrical panels, a new propane system, new AC wiring, a new windlass and a wind generator. “My main cruising tip would be to start early and end early,” he says. “Don’t be concerned with how many miles you travel per day, but with how many smiles per day.”

ORIENTAL’S POINT OF REFERENCE Slip Sales & Rentals Transients Welcome www.WhittakerPointe.com

Whittaker Pointe and Marina

Call 252-249-1750 or VHF Channel 16

16 Carolina Currents September/October 2008

www.CarolinaCurrents.com


Visit

1

ORIENTAL Sailing Capital of N C

. .”

ADVERTISER LOCATOR MAP Hwy. 55 To New Bern

te St .

b

MAIL: 801 Third Ave.

Ma

in

12

3

St.

c

75

(252) 249-1787 (800) 327-4189

www.SailLoftRealty.com

Beer & Wine Fri. & Sat. Night Bike Rentals

304 Hodges St. Oriental

10 d

To Minnesott ferry

Oriental, NC 9

d St.

807 Broad Street

Oriental, NC 28571 (252)675-2526 Lori Wagoner - Owner

Br oa d

idy et M

- Gourmet and Natural Foods -

4

6

Mildre

The Hungry Dragon

7

Rd.

2

a

9 2 11

an R ag

Blackwell Loop Rd.

St.

Av e.

rth

Sea Vista

St .

No

e

Grocery

ut h

Post Office

8

a Cape Lookout Y.S. b Harbor Yachts c Whittaker Pointe d Paddle Pamlico e Triton Yachts

So

112 Straight Road

Also in town:

1

252-249-4918

To ICW MM 180

10

Coffee, Ice Cream & More New Location 301 Main St. Bayboro

252-745-4064

www.thebeanorientalnc.com

Upcoming Events in Town: visitoriental.com

3

Full Service Boatyard

September Regattas see page 33 13 Celebration of Fine Art and Loose on the Neuse 20 Chili Cook-off 27 Valentina Lisitsa- Pamlico Musical Society October 17-18 Folk Festival Pamlico Musical Society 18 Pamlico Paddle

7

Travel Lift 35 Ton, Mechanical & Electrical Repairs Carpentry, Painting, Varnishing, Fiberglassing, Rigging Air Conditioning & Refrigeration 1306 NEUSE DRIVE ORIENTAL, NC 28571

804 Broad Street • Oriental

(252)249-1818

252-249-1211

MM 182 ICW

(252) 249-1180

www.deatonyachts.com

Yoga

11

4

705 Broad Street • (252) 249-3664 www.bodybalancefitnessstudio.com

Bring in this ad for discounted class

5

VHF 16

On the Harbor • 204 Wall St. 1-252-249-0334 6 We do repairs

www.Village-Hardware.com

HODGES STREET ON THE WATER, ORIENTAL

• One two & three bedroom suites • New deepwater slips $1.75 per foot • Marine fuel - diesel and gas • Tiki bar - on the pool deck, open daily

12 “Fine Quality Marine Canvas” Dodgers • Biminis • Awnings Enclosures • Cockpit Cushions & Interiors

www.orientalmarina.com orientalmarina@msn.com

8

Casually elegant clothing, accessories and gifts

Check out the low prices on our recently expanded chain, cordage and other boat supplies

301 Broad Street, Oriental, NC 28571

The

Open Tues 4-9 pm and Wed-Saturday from 11 am-9 pm

Silos

All bread baked fresh daily, serving fresh made Italian and American entreés Locally owned and operated

252-249-1050

1111 Broad St, Oriental

New and Expanded Menu

Daily Specials Entrees starting at $6.99 Homemade Lasagne Manicotti, Canneloni, Pasta, Calzone.

Lunch Specials from $3.99 Acoustic Music Nights featuring Chris Daniels and the Silos’ own Keri Delisle

Plus Salads, Pizzas, Burgers and Subs. The Boating and Waterfront Magazine

Bill & Beverly Schwartz (252) 249-1004

$1 drafts on Thursdays September/October 2008 Carolina Currents 17


Business Briefs

Submit marine/waterfront business press releases to Carolina_Currents@yahoo.com

Fountain Brings Baja Line to NC CHOCOWINITY, N.C. - Fountain Powerboats announced in July that their recently acquired Baja line of boats will come to North Carolina. The move means 250 more jobs and an investment of approximately $12 million over the next five years to expand its facilities in Beaufort County. The decision was helped with a state Job Development Investment Grant. In March, the company agreed to acquire the rival Baja Marine sports boat line based in Ohio from Brunswick Corp.

Ripley Light YC Hoping to Expand CHARLESTON, S.C. - Ripley Light Yacht Club marina, completed in May of 2006, has applied for permits to expand from Ripley Cove basin into the adjoining Ashley River. The marina currently has 83 slips and plans to add more than 200 if permitted. The $14 million proposed expansion would include a recreation center with clubhouse facilities, a swimming pool, gym, showers and ship store. The marina, owned by New Yorkbased Ashley River Properties II, provides transient, short and long-term dockage and is home to numerous sport fishing charter and harbor cruise vessels. Swans Bring Downeast to Southeast CHARLESTON, S.C. - When Charleston Race Week rolled around in April, two stalwart supporters of the event were absent. Brian and Lynn Swan helped organize the original Charleston Race Week and remained active supporters ever since. Brian even served as race director in

2006. But instead of sailing this year, the Swans were selling their first Seaway Boat at the Charleston In-Water Boat Show. With the slogan “Where Downeast Meets the Southeast,” the Swans launched Swan Marine in January to introduce the line of Maine boats to the Charleston market. Based on the traditional lobster boat design with modern amenities, the vessels are ideal for coastal cruisers or weekend picnickers.

True World Marine Opening Boatyard BEAUFORT, N.C. - Boat builder True World Marine, which moved its fiberglass fishing boat production to the Jarrett Bay Marine Industrial Park two years ago, is expanding into the service side of the boating business. The new True World Marine Boatyard will be located on an 11-acre site directly on the Intracoastal Waterway adjacent to the Core Creek Marine boatyard. The site includes 10 slips on the ICW for staging boats prior to haulout as well as showing models from the factory to be used for sales demonstrations. A sales and service office was to be built by August. The yard is expected to open this fall after delivery of a 75-ton Travelift in September. Charleston Boatyards May Merge CHARLESTON, S.C. - The City Marina Company continued negotiations in early August to acquire Charleston Boatworks. The subsidiary of the mega developer The Beach Company already owns and operates The City Marina, The Bristol Marina, the fuel dock at Ashley Marina and Charleston City Boatyard on Wando Creek. Charleston Boatworks is owned by Teddy Turner, who also owns Charleston Yacht Sales based at The City

GRAND OPENING EVENT

POINTE

18 Carolina Currents September/October 2008

Marina. No details of pending agreements were available at press time.

Harkers Island Marina Gets First Boats HARKERS ISLAND, N.C. - A rundown boat basin, once the home of small fishing boats, has been renovated with new docks, boatlifts and landscaping. It has reopened as the 65-slip Harkers Island Boating Club and is being sold off dockominium style. The first boats moved into the revamped facility in July. Charleston WindPath Franchise Open CHARLESTON, S.C. - Fractional boating company WindPath has expanded into the Carolinas with a franchise in Charleston run by Blake Middleton. The new location was to receive its first boat, a Catalina 350, in September. Under the company’s scheme, the boat will have one owner and up to seven members who share use of the boat, to be kept at Charleston Harbor Marina. An online scheduler allows members to plan their time on the boat. Middleton has teamed up with the American Sailing Association-certified Charleston Sailing School to provide instruction to members. He said he hopes to add a Back Cove Yachts powerboat to the location next year. Beaufort Pointe Sales Office Open CHOCOWINITY, N.C. - Beaufort Pointe on the Pamlico recently opened an on-site sales office at the 113-lot development at the confluence of the Pamlico and Tar rivers. The property was formerly the site of Whichard’s Beach Marina. Initial plans by North Carolina Land Partners LLC to erect a high-rise condo on the site were nixed last year. The new plans call for single-family home sites - many along existing canals - and a small marina basin. New River Landing Changes Course SNEADS FERRY, N.C. - Developers of New River Landing marina village at the foot of the New River bridge have scrapped the village part of the project and expanded the marina portion. The developers built a boat basin with plans for a dozen townhomes overlooking it. Instead, they will be putting in a drystack storage facility with plans to market to military personnel. The project is adjacent to Old Ferry www.CarolinaCurrents.com


Marina, which is building a new office and restroom facility to open in September on the side of the marina’s drystack building.

Bridgecreek Pointe Debuts BELHAVEN, N.C. - Bridgecreek Pointe, Beaufort County’s newest waterfront community, is now selling lots and boat slips at the juncture of Pungo Creek, Smith Creek and Bridge Creek. The project is being developed by Belhaven South LLC and marketed by Waterfront Professionals Inc. in Chocowinity, N.C. The triangular property is divided into 47 lots, almost half of which are on the waterfront. The rest are waterview lots which come with a designated boat slip at the marina. The marina has been permitted for 51 boatslips, 32 of which have been built in the first phase. The new docks are easily seen from N.C. Hwy. 99 South where it crosses Pungo Creek opposite Cee Bee Marina. Hunters Return to American Marine ZEBULON, N.C. - After more than 25 years as the Hunter sailboat dealer in North Carolina, Dave Condon of American Marine and Sail Supply had a disagree-

ment with the popular boat manufacturer. But a year and a half later, the companies have reconciled. Condon is stocking several models including The Edge, Hunter’s new trailerable 27-foot motor sailor. Condon says he plans to keep a couple of new Hunters on the coast to show at Cape Lookout Yachts in Oriental. American Marine still carries the Catalina and Precision lines, as well as used boat brokerage listings.

Dealerships Expand on Lake Murray LEXINGTON, S.C. - Sutton Marine of Aiken, S.C., opened a second location in the Lake Murray area in June at 159 Hwy. 378 in Lexington. The dealership carries several powerboat lines, accessories and provides maintenance and repair services. Also, Carolina Inboard, a Supra and Moomba dealer, relocated from downtown Columbia to the Lake Murray Marina and Yacht Club late last year. The company also launched Carolina

Captains Licenses Captains Licenses U.S.C.G. Approved Training & Testing

Why Choose Our School? Why Choose Our

School?

We are based in North Carolina and at your service! We’re a Full Service school - not just 6-Pack licenses! Our Professional Instructors are all Full Time Mariners! Instructor qualifications are never even a question with us! We don’t do week-end classes or use part-time Instructors! Profit from the vast knowledge of Experienced Instructors! To learn; see us – Just to pass the test, see our competition!

Nine Carolina Companies Earn CSIs CHICAGO, Ill. - Nine Carolina-based firms were among the 73 boat and engine manufacturers recognized with the National Marine Manufacturers Association 2008 Marine Industry Customer Satisfaction Index Awards: • Cobia Boats, which has a plant in Marion, N.C.; Grady-White Boats Inc., which has a factory in Greenville, N.C.; Regulator Marine, based in Edenton, N.C.; Scout Boats, based in Summerville, S.C.; Triumph Boats from Durham, N.C.; and World Cat boats headquartered in Tarboro, N.C., were all named in the Fiberglass Outboard Boats category. • Albemarle Boats of Edenton, N.C., was recognized for its Inboard Fishing Express Boats. • Beneteau USA, Marion, S.C., was chosen in the Sailboats category. • Chris-Craft, which has a location in Kings Mountain, N.C., was recognized in the Fiberglass Outboard Boats, Sterndrive Bowrider Boats, Sterndrive Cuddy and Express Boats categories.

Dawson Creek

New Exclusive Waterfront Community

Minutes from Oriental

STCW-95, Radar, ARPA, AB, Endorsements & More

Toll-Free: 866-249-2135

Wake, a pro shop and wakeboard school, at the new location.

club house tennis

Homesites

swimming pool boat launch

from

$59,900

boat slips

6-Pack classes in North & South Carolina: Morehead City, NC - Nov 15, 2008 Nags Head, NC – Sept 13, 2008

N. Myrtle Beach, SC - Jan 10, 2009

Oriental, NC - Oct 4, 2008

Raleigh, NC - April 18, 2009

Sea Level, SC - May 16, 2009

Wilmington, NC – Sep 13, 2008

Viewour ourfull fullschedule schedule at at www.wegivethetest.com www.wegivethetest.com View The Boating and Waterfront Magazine

Coastal Marketing & Development Company 1 800 566 5263 www.boatingproperty.com September/October 2008 Carolina Currents 19


The Sailor’s Life

Gunkhole Raft-Up Time

F

all brings plenteous boat time with glorious weather. You could spend those weekends on never-ending boat maintenance or hang out in the marina and risk being labeled a “dock hugger.” But why not try something new? Slip from the confines of the marina and have a gunkhole raft-up! Technically speaking, two boats would be a raft-up, but this is a case of the more boats the merrier. Any boat, any size is welcome: sailboats, powerboats, jon boats, kayaks, even rubber rafts! For the best turnout, a little planning is involved. First, get the word out to make sure that everyone can make it. Next, pick your gunkhole. It could be at a nice spot on a river, the lee side of an island, a quiet cove on a lake, or even off a sandbar. Make sure the weather forecast will cooperate, and then fill up the coolers. That’s it. You’re good to go! Client: Nettle BoatatPool The whole affair Net is simplicity its best. It’s about good friends and good fun onCarolina good boats.Currents Mix liberally with food, drinks, music Publication: and merriment. poles and take your dink for good Size: 1/4 pg Add (3.6fishing x 4.85) measure. Then let the rest take care of itself. A typical raft-up goes something like this: You sleep in, the boat gently swaying, coaxing you to stay a little longer in your cozy bunk. Others enjoy getting up with the sunrise to watch the morning mist relinquish its hold on the water. You might glimpse an otter, follow a great blue heron along the shore or see dolphins. Did you remember the camera? Great photo

By Haila Eggleton-MacKay

ops are guaranteed. Early morning is also the best time to grab that fishing pole and cast your luck. There just might be fish on the afternoon menu! Slowly, tussled heads emerge from other companionways, looking around like so many misplaced gophers. Someone suggests it might be breakfast time. It’s a group event with every boat making some part of the meal. The aroma of coffee, donuts, biscuits and bacon frying wafts through the air, while dozens of eggs are scrambled into a scrumptious meal. While breakfast settles, sit and chat with friends. Before you know it, the sun is high in the sky, and it’s getting hot. Splash!

There goes the first of the many bodies that will take the plunge seeking heat relief. Out comes an assortment of colorful swim floats. Tether the float to your boat and spend the afternoon adrift. When you’re thirsty, reel up to any boat and ask for refreshment. One will magically appear, and back you go to your floating reverie. Meanwhile, the music and contagious laughter continues. Indulge in an afternoon siesta or catch up on your reading. Or a dinghy ride might be your speed. As the day plays out, the grills fire up. Supper is a carefree potluck banquet. No one goes hungry. After a full day on the water

• Transient Docks • Fuel: Gas and Diesel • Pump Out n

n

n

n

Enjoy a refreshing swim on a hot summer day with no jellyfish stings to ruin the fun. Launch & retrieve the 8’, 12’, or 20’ diameter Nettle Net in minutes from your boat or dock. No storage worries. The 12’ pool stores in a bag about the size of a basketball. Starting at $499.95.

ICW Mile 283.3

YA C H T • C LU B

Nettle Net Boat Pool ®

®

Keeping jellyfish out since 1978!

www.nojellyfish.com • 800.962.9020 20 Carolina Currents September/October 2008

• Courtesy Vehicle • Walking Distance to Restaurants

Office (910) 256-3747 • Fax (910) 256-4315

330 Causeway Drive • PO Box 690 • Wrightsville Beach, NC 28480

seapath@cape-fear.net

www.CarolinaCurrents.com


you’re feeling pleasantly tired. Then the talk gets serious. You hear someone reflect, “It just doesn’t get any better than this!” and the inevitable “I wish this weekend would never end!” The night sky fills with twinkling luminaries. You lean back picking out constellations. But the stars aren’t the only things coming out. Bzzz. Was that a mosquito? Slap! Out come repellants, coils and lanterns to stave off the bloodthirsty fiends. Then a gentle breeze blows, holding the little stingers at bay. The evening has been saved! In the distance, the hooty-hoot of an owl makes everyone smile. The human night owls stay up long into the night. When it’s time to turn in, you hear a chorus of “good nights” and “sleep tights.” Sunday morning brings a quiet reverence in the midst of nature’s cathedral, and the abundant fellowship of friends remind us that some of the very best things in life are, thankfully, still free. We move a little slower, trying to make this “specialness” last. There is more leisurely fishing and reading - until more friends arrive with a boatload of youngsters. With that, the group springs to life. You hear the sound of human cannonballs hitting the water. The music of joyful laughter fills the air. Shrieks of delight, octaves and decibels of which only children are capable of making, make you smile. Adults feel the need for one last dip before swapping swimsuits for tomorrow’s work clothes. Once more, the grills are alight anticipating the needs of the wet and hungry group. After the meal, with strength regained, we hear the call: “All hands on deck; prepare to stow the gear.” Before too long, all is made ready for travel. There are now only two

The Boating and Waterfront Magazine

things left to do - say our good-byes and weigh anchor. The weekend has been perfect. You didn’t go far, it didn’t cost a fortune yet everyone had a great time. Although this weekend’s fun has come to an end, there are many more to come. Cast off those dock lines and rediscover the fun of boating!

Rafting Up Basics • • • •

• • •

Have plenty of fenders available and four dock lines. Don’t expect other boats to provide them for you. Ask first or be invited before coming alongside another boat. It’s a good idea to have at least one anchor onboard for use in an emergency. If you are anchoring, be sure to let out plenty of rode. Generally a large boat will arrive first, anchor and other boats will tie-up alongside. If there is a large number of boats more than one will need to anchor. When approaching nearby boats, go slow, take wind and weather into account and have someone on board handle lines/fenders and fend off. Secure lines to cleats or other strong points on your boat. They should be tight enough so that the boats are held snugly together with fenders between them to protect both hulls. Be respectful of others, particularly with noise. Zero trash goes overboard - including cigarette butts. Be courteous when crossing other people’s boats. Don’t get so drunk that you fall down comatose on someone else’s deck.

September/October 2008 Carolina Currents 21


Current Destination

Southport Shaped by the Water By Geoff Bowlin

I

f a strategic effort by civic leaders in 1887 had succeeded, the historic boating community of Southport near the mouth of the Cape Fear River might be a major industrial shipping center today. Before that date, the town had been named Smithville for Gen. Benjamin Smith, a Brunswick County resident who became the state’s 16th governor. Town leaders changed the name after the Civil War in an attempt to persuade the N.C. State Ports Authority to locate the state’s main port facility in the town. Instead, it ended up being built 22 miles up the river in Wilmington. “I think we had the better location, being at the mouth, but politically they probably had more clout,” says Randy Jones, Southport director of tourism. “It’s not a bad thing that we didn’t become more of a port town. We’ve been able to save and keep what makes us charming and still be able to grow. Via the roads or the waterway, we’re a destination town. It’s our historic aspect, amenities and quality of life that draw people here.” The Port Authority did purchase a site in the town on which it built North Carolina’s only state-owned marina in 1965. Preston Development Company, the latest holder of the lease on the property, recently completed a two-year total renovation, dredging the basin and rebuilding all of the 200 wet slip docks, boat ramps and shoreside facilities. The new floating Brazilian hardwood docks and dockhouse replaced crumbling concrete docks, which were cleaned up and dumped offshore as a fish habitat. The formerly run-down marina now has a park-like feel with a public boardwalk and grassy areas around the live oaks overlooking the shoreline. Work continues on the boatyard area and two drystack facilities that will store up to 400 boats. While it didn’t get the nod 120 years ago, the Port Authority is

now taking a second look at Southport for a larger facility. The big dreams of those town fathers of yesteryear may yet come to fruition on a 600-acre site upriver on the northern outskirts of town. Plans are progressing for the N.C. International Port, a $2.28 billion automated container terminal expected to be operational by 2017. The costs would include rail improvements, road upgrades to handle more than 4,000 trucks per day, channel deepening and a 4,600-foot-long concrete wharf serving ships carrying up to 12,000 20-foot containers. By 2030, the terminal operations are forecast to support 477,000 jobs statewide and bring in $1.2 billion in annual state and local tax revenues. The proposed start of construction is still six years off, but the community of roughly 3,000 residents has already seen steady growth in recent years. Obviously, big changes are afoot in this small town. As it has since Southport’s beginnings, water will continue to shape the town’s future.

History of Pirates, Forts and Fishing Native Americans lived in the Cape Fear region for centuries, calling it Chicora. Little evidence remains from that time apart from Indian Trail Tree, an 800-year-old live oak adjacent to the Visitor Center, which was reputedly bent as a sapling, forming a primitive signpost pointing toward a trail. Europeans first attempted to settle in the area in the late 1600s, but pirates were the only regular residents for several decades. In 1725, the region finally opened up to settlement with the founding of Brunswick Town on the Cape Fear River. Southport’s strategic location near the mouth of the Cape Fear River was recognized in 1754 with construction of North Carolina’s first fort, Fort Johnson, where the town lies today. The area was

Photo courtesy of Southport Oak Island Area Chamber of Commerce

Downtown Southport and the old yacht basin

22 Carolina Currents September/October 2008

www.CarolinaCurrents.com


cut this corner often end up aground on a shoal. Chart 11534 covers this area of the ICW. All area marinas monitor VHF Channel 16. After hailing, follow their directions to switch to a working channel. The only marina within walking distance of downtown is Southport Marina, (910)457-9900. A new 600-foot transient dock and upgraded laundry and shower facilities are available. Services include wireless Internet, a dockhouse store, diesel and gas, a boatyard for boats to 75 tons, and a family restaurant just across the street. Indigo Plantation Marina, (910)457-7380, is located west of town and is the departure point for ferries to Bald Head Island. With no facilities on site, it is geared primarily toward monthly leases, although a transient may dock there in a pinch. Next up is South Harbor Village Marina, (910)454-7486, located on the ICW just east of the bridge to Oak Island. Transients are welcome and amenities include fuel dock, power, water, cable TV, Internet, restrooms and laundry. The highly rated Josephs Italian Bistro and the Village Market & Deli offer convenient dining. The village complex is also the home of Cape Fear Sailing Academy and SailTime Southport. Cape Fear Yacht Club has its modern clubhouse at the entrance. In the shadow of the Oak Island bridge, you’ll find American Fish Company, (910)457-9658, a full-service boatyard with an

occupied by the British Army during the Revolutionary War. A community sprang up around the fort for the fishermen, river pilots and tradesmen who serviced it, and the town was incorporated in 1792. The area was blockaded during the Civil War, but local pilots helped guide blockade runners upriver to the Army of North Virginia.

Navigating into Southport While yet larger shipping traffic may soon be plying the river, the downtown docks and marinas along the Intracoastal Waterway remain the domain of visiting and resident pleasure craft, charter boats, ferries to nearby Bald Head Island and a small commercial fishing fleet. On the ICW at mile marker 309, Southport is located two and a half miles from the mouth of the Cape Fear River. If coming from offshore, use Chart 11537 to navigate the river entrance. The Cape Fear River channel is used by tankers and has swiftly moving tidal flow, so use extreme caution. On your right, you’ll see the entrance to Bald Head Island Marina with the Old Baldy lighthouse behind it. Continuing upstream, you’ll pass a side channel on the left heading toward the Oak Island Coast Guard Station before coming to the ICW intersection leading to Southport, also on your left. Keep north of Green marker “1” before turning west to join the ICW. Those who

424424 N HOWE SOUTHPORT, NC N NST. HOWE ST. SOUTHPORT, 424 HOWE ST. SOUTHPORT, NC 910-457-0433

910-457-0433 910-457-0433 ROYAL ROBBINS

NC

BIMINI BAYNC 424 N HOWE ST. SOUTHPORT, ROYAL ROBBINS ROYAL ROBBINS 910-457-0433 BIMINI BAY

BIMINI BAY

ROYAL ROBBINS BIMINI BAY

WOOLRICH

SPERRY

GUY WOOLRICH HARVEY

SPERRY SPERRY

WOOLRICH

SPERRY

GUY RAINBOW WOOLRICH HARVEY

GUY HARVEY

RAINBOW

BLUEWATER POINT MOTEL & MARINA ALL DAY DEEP SEA FISHING SUNSET CRUISES Fishing At Its Best

TACKLE, BAIT AND ICE PROVIDED

BLUEWATER PRINCESS 60 ft HEAD BOAT Scheduled Sunset Cruises Wed-Sat Private Cruises Available

910-278-1230 5710 West 57th Pl. Oak Island www.bluewaterpointmotel.com The Boating and Waterfront Magazine

BOAT SLIPS

RAINBOW GUY HARVEY

BUYING OR SELLING

www.ncboatslips4sale.com RAINBOW

Your Complete Source for Boat Slips in Southeast North Carolina Contact Captain Al Noble (910) 231-1990 Diversified Realty Group Southport, NC (910) 457-6884 www.drgnc.com

September/October 2008 Carolina Currents 23


Current Destination

Historic River Piliot Tower

THE WINE RACK

Fine Wines, Coffee, Cigars and Accessories Wine bar open during business hours House wine $4 per glass

Hours of Operations Mon-Thu 10-7 Fri-Sat 10-8 Sun 1-5

Free next day delivery for in-stock items 5% discount for 1/2 case, 10% for full case

Upcoming Wine Tastings

Sept. 5th and 19th October 3rd, 17th and 31st

Hours 5:30-8 pm

910-457-5147

www.southportwinerack.com 102 W. Brown St. Southport, NC

Subs Salads Soups

Pizza by the Slice

Dry St. Pub & Pizza

Open Mon-Sat 11-8 101 E. Brown St.

910-457-5994

Bring in Coupon for 20% off Entree Good thru Oct 31, ‘08

By the Watertower in Southport

24 Carolina Currents September/October 2008

Southport

80-ton Travelift. Further west (mile 315) is St. James Plantation Marina, (910)253-0463, which has 155 wet slips and dry stack storage for 320 boats. Transients are welcome with full services and a fuel dock. The HarborSide Marketplace overlooking the marina includes a new branch of Roberts Market (a Wrightsville Beach staple since 1910) which opened this summer stocking groceries. The former ships store is now Waterman’s Outdoor Provisions, showcasing clothing and boating and fishing essentials. Also opened in July was Tommy Thompson’s Grille (named after a local blockade runner) serving lunch, dinner and live entertainment in the tiki bar. Blue Water Point Marina, (910)2781230, is located across the ICW at mile 320 on the west end of Oak Island. Fishing boat charters can be arranged. It has a fuel dock, motel, ship’s store and adjoining restaurant. Entrance depths may less than three feet at low tide, so call for details or enter near high tide. Anchoring is possible in the old yacht basin but space is very limited. Be sure to

keep clear of the channel and docks. The city pier is located to the west side of the basin and its southernmost dock may be available for small boat and dinghy use. Be aware of tidal changes if you do tie up. Dutchman Creek to the west of town is also an anchorage possibility, however it is subject to shoaling so obtain local knowledge before entering. By land, the town may be reached via NC Route 133 and Hwy 87 or by car ferry from Fort Fisher. There is a small airport for private aircraft. For those with trailerable boats, public boat ramps are available at Southport Marina, the Southport-Oak Island wildlife ramp on Fish Factory Road, and on nearby Oak Island. Small boats can

Chart 11534 extract with inset map showing downtown Southport NOT TO BE USED FOR NAVIGATION

Annual Southport Events

The U.S. Open King Mackerel Tournament, (800)457-6964, based out of Southport Marina, attracts hundreds of boats making it the largest in the region. The 30th annual event is Oct. 2-4, 2008. The second Saturday in December features the lighted flotilla as part of the Christmas by the Sea Festival. Southport Spring Festival includes art, crafts and a chili cook-off in March. Also in March, boaters unite for the annual blessing of the fleet on the waterfront organized by Cape Fear Yacht Club. The N.C. 4th of July Festival is Southport’s largest annual event with more than

Serving the Finest Italian Cuisine & Steaks

South Harbour Village Marina Oak Island, NC 28465

910-454-4440

josephsitalianbistro.com

50,000 people attending. nc4thofjuly.com. The Waterfront Market, (910)279-4616, brings farmers, bakers and artists to the Garrison House lawn from 8 a.m.-1 p.m. each Wednesday through Thanksgiving. During the summer, watch a free movie at Garrison House lawn on Bay Street on the second Friday of each month. For sailors, major local regattas include the Bald Head Island Regatta in the spring, the Southport Sailing and Boat Club’s Wooden Boat Race in July, CFYC’s Leukemia Cup in May, and the Yacht Basin Provision Company’s Stede Bonnet Regatta, to be held Oct. 25 this year.

Better Beach Rentals has nightly, weekly and long-term rentals for all of your needs on land!

Properties on Oak Island and Caswell Beach, NC 877-441-0009 910-278-1147

www.betterbeachrentals.com www.CarolinaCurrents.com


ICW

t. tt S Rhe ve. ic A ant Atl

Old Yacht Basin

Caswell St.

West St. swick

Brun

Howe St.

Brown St.

Lord St.

St. George St.

Bonnet’s Creek

Fr. Sq. Park Nash St. Visitor Ctr./ Lib’y Moore St.

Wf. Park Bay St.

Cape Fear Rvr.

also explore nearby Boiling Spring Lakes by launching at the boat ramp and dock at Alton Lenon Drive. Big Lake, the largest of 50 natural and man-made lakes in the town, covers 150 acres.

Getting Oriented Ashore Broad streets with Spanish mossdraped live oaks and an assortment of picturesque Victorian architecture comprise Southport’s compact downtown area between the old yacht harbor and Kingsley Park on Bonnet’s Creek. If visiting by land, drop by the Southport-Oak Island

Welcome Center, 4841 Long Beach Rd., (800)457-6964. If you’re staying downtown, visit the Southport Visitor Center, 113 W. Moore St., and pick up one of several maps. To gain an historic perspective, follow the mile-long Southport Trail self-guided walking tour produced by the Southport Historical Society. If you need to jump online, next door to the Visitor Center is the public library. Franklin Square Park, dating to 1792, is a great place to picnic beneath oak trees in the historic center of town, or try the shaded swinging benches and the whittler’s bench in Waterfront Park. Along the walking tour route, you’ll find plenty of restaurants (from seafood and Southern cuisine to coffeehouses and Thai), shops (mostly antiques and gifts), the post office and banks. Howe Street, the town’s main avenue, starts at the Waterfront Park and heads out of town, becoming Southport-Supply Road (Hwy 211), and eventually merging with Hwy 17. Dosher Memorial Hospital, 924 N. Howe St., is less than a mile from the waterfront. The NAPA Atlantic Auto and Marine, 721 N. Howe St., has basic boat parts. In 2007, a Boater’s World opened at 5091 Southport-Supply Rd., three miles from the waterfront. Convenience store groceries are available at the EZ Way Grocery, 921 N. Howe St. Otherwise, it’s a 1.2-mile trip to a Walmart Supercenter at 1675 N. Howe St., or 2.5 miles to a Food Lion and Lowes Foods store next to the Boater’s World. For places that are too far to walk, ask at the Visitor Center or your marina about loaner cars or bikes or taxis and rental cars. The Adventure Company, (910)454-0607, has bike rentals as well as kayak rentals if you want to paddle some of the creeks around town.

Inside the N.C. Maritime Museum at Southport

The new docks at Southport Marina

910.457.7676 TF: 866.883.4783 114 S. Howe Street Southport, NC 28461

The Boating and Waterfront Magazine

September/October 2008 Carolina Currents 25


Current Destination A range of shoreside accommodations are available including inns, hotels and bed and breakfasts. Go to visitnc.com and click on ‘where to stay’ or ask at the Visitor Center. Any visiting boater will find plenty of diversions to while away many a day in Southport.

Southport

Caution: This information is not intended to be used for navigation and, while we strive for accuracy, we cannot accept responsibility for errors. Consult the latest charts, local notices to mariners and other navigational aids and use sound seamanship if you intend to visit a destination by boat. Carolina Currents assumes no liability for damages arising from use of this information.

The city pier overlooks the ICW and Cape Fear River

Things to Do in and Around Southport Visit the N.C. Maritime Museum at Southport, 116 N. Howe St., (910)4570003, to learn about Cape Fear River area shipping. Open Tuesday-Saturday, free admission. Check for monthly events. Numerous fishing, sailing and other charter boats operate from local marinas. Kayaks and small boats are available for rental. Check Visitor Center for brochures. Visit the Old Smithville Burying Ground on the corner of East Moore and South Rhett. Read the quirky inscriptions and notice the obelisk marker honoring lost river pilots. Many of the markers commemorate seafaring families whose descendants still live here. Recall the region’s piratical history on the banks of Bonnet’s Creek, named for Stede Bonnet, the “gentleman pirate” who repaired his vessel here but was captured in 1718 in the Cape Fear River and was later hanged in Charleston. Stroll the .6-mile River Walk that runs parallel to Bay Street from waterfront parks, around the old yacht basin with its working fishing boats and charter craft, and ends at Southport Marina. Along the way, read historic markers and watch vessels come and go in the ship channel. Also vis-

ible are Bald Head Light, the state’s oldest lighthouse, and Oak Island Light, said to be the most powerful light operated by the U.S. Coast Guard. Admire the River Pilot’s Tower, from which pilots were dispatched to aid incoming ships in navigating the Cape Fear River. The present structure replaced an earlier wooden version in the 1940s. Community art galleries include Franklin Square Art Gallery, 130 E. West St., (910)457-5450, in what was originally a school house and served as City Hall until 1978; Southport and Oak Island Senior Citizens Craft Shop and Center, 5918 Oak Island Dr., 910-278-5224; and numerous private galleries. A monthly First Friday Gallery Walk is held 5-7 p.m. Tour Progress Energy’s Visitor Center, highlighting the Brunswick nuclear power plant, located at N.C. 133 at N.C. 87, Southport. Free admission, (910)457-6041. Play a round at one of dozens of nearby golf courses. Visit the Fort Anderson and Brunswick Town State Historic Site, (910)3716613, along the banks of the Cape Fear River in nearby Winnabow. For stage entertainment, check what’s

showing at Brunswick Little Theatre, based at Brunswick Community College. brunswicklittletheatre.com. For a day trip, take the ferry to Fort Fisher. The half hour crossing costs $5 for cars and $1 for pedestrians. Visit ncferry. org for schedule. Until the last few months of the Civil War, Fort Fisher kept the port of Wilmington open to blockade runners supplying goods to Robert E. Lee’s army inland. When Fort Fisher fell after a massive Federal assault in January, 1865, its defeat helped seal the fate of the Confederacy. The remains of the fort (the largest earthwork fortification in the south) and museum exhibits can be seen today; nchistoricsites.org. While at the fort, visit the neighboring N.C. Aquarium for a recently expanded glimpse of life beneath the waves. ncaquariums.com. Another option for exploration is nearby Bald Head Island, accessible by private boat or ferry, (910)457-5003. Luxurious homes intermingle with maritime forest, marshes and beaches. Beachcombers can also explore Oak Island, which also its own assortment of dining and shopping options.

Visit historic Southport to shop, stroll and dine!

DSI sponsors numerous events throughout the year, including:

Downtown Southport, Inc. (DSI), a nonprofit organization, is a partnership between the city, its businesses and community leaders. DSI encourages responsible economic growth in Southport and is dedicated to preserving the heritage and charm of the downtown area.

• Waterfront Market - May through November • Spring Festival - Friday and Saturday of Easter weekend • Taste of Southport - Held in the fall • A Christmas Flotilla - Second Saturday in December

Downtown Southport, Inc. PO Box 10127 Southport, NC 28461

910-279-4616

downtown_inc@southportnc.org www.downtownsouthport.org

26 Carolina Currents September/October 2008

Oak Island Beaches 1-800-733-5213 Historic Southport 1-800-733-5258

BUY • SELL • RENT www.rudd.com www.CarolinaCurrents.com


May 15 – 17, 2009

www.bhir.org

Photo by: Kevin Meechan / picwerks.com


Emily Coast Angling for Suggestions Dear Emily, This is more of a fashion conundrum than an etiquette question. What is the right thing to wear on a boat trip? I don’t want to look out of place out on the water. Thanks, Seriously Perilous Fashionista

D earest SPF, While hardly a fashion maven myself, I do have some definite opinions on appropriate nautical attire. There are a few constants on boats, many having to do with footwear. Always ensure that the soles of your shoes are non-marking. Leaving black smudges on your hosts’ deck is a definite faux pas. For safety’s sake, shy away from heels whilst onboard. When a boat heels over, you’ll want your center of gravity as close to the deck as possible. Likewise, bare feet can be at risk while shuffling around on deck, as there are often hazards waiting to stub one’s toes. Always err on the side of sensible shoes.

Beyond that, as with any social situation, one must consider the tone of the occasion before delving into the depths of one’s hanging locker or closet (or going shopping!). In days of yore, the yachting crowd adopted a sort of uniform for almost all boat outings, complete with brass-buttoned navy blue jackets and crisp white pants for gentlemen and breezy frocks for ladies. Such regalia is now largely relegated to occasional formal yacht club events. However, it might be respectful to adorn oneself with traditional garb for ceremonial nautical gatherings such as an onboard wedding, boat christening or fleet blessing. Even a cockpit cocktail party can provide an opportunity to don one’s shippy outfits. Remember the rule: It’s more difficult to be over dressed than under dressed. Your choice of attire would be quite different for a casual regatta than it would for a fishing trip or a sundowner cruise. If invited out for a run around the marks, for

Introducing Phasecoat® Bare Bottom™

The Patented New Non-toxic Bottom Paint Keep your bottom smooth without poisoning our water

Ship-shape Advice from the Etiquette Queen Submit Letters to Emily by e-mail to Carolina_Currents@yahoo.com

example, ask your skipper ahead of time if the yacht has any set crew attire. Many like to sport team outfits with some matching elements (khaki shorts and white polos, for example) whilst others tend toward casual individuality. You may also wish to consider gloves if you will be working with lines. Daytime boat trips provide excellent opportunities to bring out one’s favorite hats for protection from harmful rays. Do make sure to attach yours to your top in some way or use a chin strap to ensure it isn’t lost overboard in the breeze. Along those same lines, other essentials are sun block and sunglasses. A bit of white lotion on one’s nose is always a stylish boating fashion statement. Apart from that, your best bet is to ask the skipper. If you’re on a fishing trip, wear something you don’t mind getting a bit messy. Be prepared to get wet if you’re paddling, crossing rough water or moving at a high speed. Foul weather (i.e. waterproof ) gear is good to bring along if a shower is possible. And don’t forget your swim attire. A chance to jump overboard for a swim is one of the finer pleasures of boating, rivaled for some by the luxury of lying upon the foredeck enjoying the relaxing rhythm of the bow breaking the waves.

~Emily

PHYSICAL OR CHEMICAL HAZARD Do not use or store near heat or flame. Will burn if atomized.

Phone 919.779.7679 Fax 919.779.1109 www.microphasecoatings.com info@microphasecoatings.com

PHASECOAT® BARE BOTTOM™ Clear

Marine Non-Fouling Coating

Appliction Instructions: Mix material thouroughly each time the material is used to avoid cure issues. Apply BareBottom in one single coat with a wet film thickness of 10-15 mils. Use a 3/8” polyester nap roller to apply the coating. Use 2-3 passes to build the proper thickness. Complete 4 foot section then move on. Do not over roll. STORAGE & DISPOSAL DISPOSAL: Add one cup of water to uncured material. Cure for 48 hours. Dispose in trash or landfill as non-hazardous waste. CONTAINER DISPOSAL: Offer for recycling or puncture and dispose of in a sanitary landfill. Precautionary Statements Hazards to Humans and Animals CAUTION. Could be harmful if inhaled. Spray can cause moderate eye irritation. Avoid contact with eyes, skin, or clothing. Wear protective clothing such as gloves, long-sleeved cotton shirt, long pants, and a hat. Avoid breathing spray mist. While spraying or sanding, ensure fresh air ventilation and wear a mask or respirator approved by OSHA. Wash thoroughly with soap and water after handling. Remove contaminated clothing and wash it before reuse.

STATEMENT OF PRACTICALTREATMENT IF SWALLOWED. Call a physician or Poison Control Center. Do not induce vomiting. Do not give anything by mouth to an unconscious person. Avoid alcohol. IF IN EYES. Flush with plenty of water. Call a physician if irritation persists. May cause corneal damage. IF ON THE SKIN. Wash with plenty of water. May cause minor irritation. IF INHALED. Remove victim to fresh air. If not breathing, give artificial

Slow Cure Formula Hazardous Chemicals: Isopropanol

Lot# 20080314

For boats up to 10 knots

Flammable Liquid

POISON CONTROL CENTER 1-800-854-6813

PHYSICAL OR CHEMICAL HAZARD Do not use or store near heat or flame. Will burn if atomized.

Goes on easy over old paint or gel-coat PHASECOAT Comes in clear, black, blue, green or white Phone 919.779.7679 Fax 919.779.1109 www.microphasecoatings.com info@microphasecoatings.com

®

BARE BOTTOM™

Carolinamade by

Clear

Marine Non-Fouling Coating Slow Cure Formula Hazardous Chemicals: Isopropanol

Lot# 20080314

Appliction Instructions: Mix material thouroughly each time the material is used to avoid cure issues. Apply BareBottom in one single coat with a wet film thickness of 10-15 mils. Use a 3/8” polyester nap roller to apply the coating. Use 2-3 passes to build the proper thickness. Complete 4 foot section then move on. Do not over roll.

STORAGE & DISPOSAL DISPOSAL: Add one cup of water to uncured material. Cure for 48 hours. Dispose in trash or landfill as non-hazardous waste. CONTAINER DISPOSAL: Offer for recycling or puncture and dispose of in a sanitary landfill. Precautionary Statements Hazards to Humans and Animals CAUTION. Could be harmful if inhaled. Spray can cause moderate eye irritation. Avoid contact with eyes, skin, or clothing. Wear protective clothing such as gloves, long-sleeved cotton shirt, long pants, and a hat. Avoid breathing spray mist. While spraying or sanding, ensure fresh air ventilation and wear a mask or respirator approved by OSHA. Wash thoroughly with soap and water after handling. Remove contaminated clothing and wash it before reuse.

STATEMENT OF PRACTICALTREATMENT IF SWALLOWED. Call a physician or Poison Control Center. Do not induce vomiting. Do not give anything by mouth to an unconscious person. Avoid alcohol. IF IN EYES. Flush with plenty of water. Call a physician if irritation persists. May cause corneal damage. IF ON THE SKIN. Wash with plenty of water. May cause minor irritation. IF INHALED. Remove victim to fresh air. If not breathing, give artificial

www.MicroPhaseCoatings.com • 919.779.7679 Flammable Liquid

POISON CONTROL CENTER 1-800-854-6813

Bare Bottom uses a hydrophobic/hydrophilic silicone that encourages the formation of a biofilm on the surface. This biofilm makes it difficult for the barnacle larvae to find a suitable surface to settle on and prevents fouling from occurring. Any fouling that does occur is easily removed. In Carolina waters the biofilm forms in 1 to 3 days.

28 Carolina Currents September/October 2008

www.CarolinaCurrents.com


EcoBoating Ideas for Cleaner Waters

R

ecreational boating is a pastime enjoyed by millions, yet the waters that boaters so love are in jeopardy from pollution, resource mismanagement and misunderstanding. Shining a light on these problems, author Clyde W. Ford has written “Boat Green - 50 Steps Boaters Can Take to Save Our Waters,” a 224-page book providing practical solutions for boaters and everyone concerned about protecting the marine environment. Sections of the book focus on personal steps to take, more environmental ways to operate and maintain your vessel and enjoy the water, and ways to actively help the marine environment through your community. Each of the 50 chapters includes a list of steps to help boaters lessen their impact on the planet. An example is to use biodiesel made from recyled organic cooking oils. It mixes well with regular diesel and decreases greenhouse gases. With zero emission of sulphur compounds, it decreases acid rain.

Any spills biodegrade much quicker. It reduces our reliance on fossil fuels. And it also eliminates the normal diesel odor, replacing it with a cooking smell. The author is well-qualified to describe the benefits of biodiesel, regularly cruising the waters of the Inside Passage in Alaska aboard his single-engine biodiesel trawler. Think pumping your head overboard is no big deal? In 1995, dozens of people in Louisiana, Mississippi, Maryland and North Carolina were sickened with a virus after eating raw oysters. According to Ford, the virus was traced back to one individual mariner aboard a commercial oyster boat that disposed of its untreated sewage

Big, Beach and River Sweeps Planned

N

orth and South Carolina both host fall cleanup programs to make a difference in the health, safety, and enjoyment of our waterways. Beach Sweep River Sweep is South Carolina’s largest one-day volunteer cleanup event. On Sept. 20, thousands of South Carolinians will clean rivers, lakes, creeks, beaches, marshes and swamps of litter and aquatic debris. The cleanup is organized by the S.C. Department of Natural Resources and S.C. Sea Grant Consortium. Last year, more than 4,000 South Carolinians participated. For details, visit scseagrant. org (coast) and SC DNR (803)734-9096 (inland). North Carolina’s Big Sweep cleanup will occur on various dates from Sept. 20 to Oct. 4. Join Big Sweep to help us keep the state’s watersheds clean. Pollution in the watersheds destroys wildlife habitat and food sources, and it ruins many opportunities for recreation. In 2007, more than 18,000 volunteers picked up 365 tons of debris from North Carolina’s watersheds. For details of efforts in your local area and to volunteer, go to ncbigsweep.org and click on ‘County Coordinators’ or call (800)27-SWEEP. In Southport, volunteers will “Clean the Creek” on Sept. 6 as they kayak or walk along the banks of Dutchman’s Creek from Bill Smith Park to the ICW at South Harbor. Participants are asked to pre-register by calling Oak Island Recreation at (910)278-5518. The statewide cleanups are part of The Ocean Conservancy’s International Coastal Cleanup in which 88 countries and 275,000 volunteers participated in 2004. The Boating and Waterfront Magazine

directly overboard. Always use pump out facilities or consider a dry composting head.

What you can do:

• Keep your engine well-tuned and operating efficiently. • Install an onboard bilge filtration system to remove gas, oil or diesel from bilge water before the automatic pump discharges it. • Don’t rely on the automatic shut-office device when fueling, since marina fuel pumps fill at a faster rate than land-based pumps and often don’t shut off in time. • Use shoreside facilities when you’re at the dock for showers, toilets and laundry. • Install solar panels, wind generators and other renewable power sources. • Use solar power for heating water. • Remain off the grid even when you’re on the dock. • Keep batteries topped up with water and charged to extend their life. When it’s time for new ones, recycle the old ones. • Use non-toxic bottom paints. • Form an environmental committee within your boating club to identify ways to reduce pollution, raise environmental awareness, recycle and recognize members who are committed to helping the local waters. • Adopt a waterway and recruit friends to help keep it clean. • Ask your marina to participate in your state’s Clean Marina program.

MARINE ELECTRONICS

Marine Electronics of the OuterBanks

Authorized Furuno Dealer

Specializing in Sales and Service of New and Used Marine Electronics

To place an order or inquire for prices please call us at 800-654-9251 or email howard@meob.com You also can easily place an order on the Internet at www.meob.com 4711 Croatan Highway, Nags Head, NC 27959 September/October 2008 Carolina Currents 29


Yak Talk

Four Men in a Floating Toy Chest

C

an a 23-foot trailerable sailboat comfortably and safely handle four grown gear junkies for a weekend kayaking and surfing trip? Last year, three buddies and I took advantage of unseasonably warm weather to take our “spring” surfing and paddling trip to Cape Lookout National Seashore the week after Christmas. We were eager to try old hobbies with a new twist: we’d be aboard my San Juan 23, Willie Juan. The plan began with three guys, but a fourth friend decided to tag along at the last minute, so we divided the cabin space into quarters and started a strict policy of space management. Taking our toys along was a challenge. Space is always tight and securing gear so the boat remains safe and functional is almost an art form. We lashed two small Liquid Logic whitewater kayaks at the bow. We secured the 9-foot surfboard to the lifelines on the starboard side just forward of the beam, using foam on hard surfaces to protect it from abrasion. Kayak paddles were secured to the deck, and any available line or surface that could take a clip was used as a clothesline for drying gear and clothing. We also stowed a pile of camping gear and plenty of electronic gadgets. When the house batteries failed not far into the trip, we still had several handheld GPS units, VHF radios, a laptop for weather reports and movies, and an iPod for tunes. With the dinghy in tow, we departed Beaufort, N.C., by 4 p.m., motoring against a strong ebb tide along Taylor’s Creek. I couldn’t guess the boat’s displacement, but

Submit stories to run in this paddling column to Carolina_Currents@yahoo.com By Danny Batten

the 9.9 hp motor didn’t push the boat with its usual “umph.” We opted to head for the protected waters behind Shackleford Banks to anchor and make the trip to Cape Lookout the next morning. With a centerboard that retracts into a stub keel so you have the choice of a 2-foot or a 5-foot draft, the San Juan is perfect for most coastal waters, but we still found the bottom repeatedly. Just before sunset, the dinghy overtook the sailboat indicating that we had no forward momentum.

bright pinkish-red face, belly and chest in combo with his psychedelic boxers provided entertaining theatrics that proved to be the norm for the trip. The next day one of my compadres struggled with seasickness, so we diverted to Harkers Island in search of a store. We grounded just before the marina entrance. This time it was a two-person job to free the boat. We docked and quickly loaded up with snacks and medicine. We could finally head for Cape Lookout. With a brisk tail wind and a slack tide, we were at the south end of Core Banks by midday. The anchorage is large enough to accommodate numerous boats in the usually very clear water. The area has a rich history of shipwrecks, whaling, commercial fishing, old forts, German U-boats, marine wildlife, hurricanes and all things nautical. The lighthouse towers above the beautiful landscape, reminding us of how adventurous life can be on and around the ocean. The anchorages in the bight are deep and close to shore. We set the hook and went ashore to explore the beach. The tip of the Cape primarily points south giving you either an eastern or western swell. Theoretically, this is great for ocean kayaks or surfboards because there is a good chance you will always have a surf option. We decided to take it easy and delay the surfing action until day three. It was a rough night at anchor. I only had 165 feet of anchor line and wished I had 50 more. Knowing I was responsible for the safety of boat and crew, I didn’t drop off to sleep until 5 a.m. after things started to calm and I was confident that

Layout and Copy PROOF Layout and Copy PROOF Room for four plus toys

One of our valiant crew, Dave, stripped to his boxers and jumped into the 50degree water. I expected this to be a two- or three-man task, but Dave had no problem freeing the boat. We soon had forward motion with the ebb tide preventing me from stalling the boat for Dave. He had to catch the dinghy as we skirted the shoal’s edge at minimum speed. Dave’s

Layout and Copy PROOF

Kayak

Tours ��Lessons Kayak Sales & Rentals Tours ��Lessons kayaks • paddle gear • sportswear KAYAK

FISHING CHARTERS

SALES • SERVICE

RENTALS & TOURS Call or email for details and reservations

ORIENTAL NC

NEW BERN NC

300 Hodges Street (at the Town Dock) 252/249-1850

300 East Front Street (at Galley Stores & Marina) 252/670-8295

www.paddlepamlico.com

30 Carolina Currents September/October 2008

Information & Reservations Sales & Rentals

Tours • Fishing Tours Kayak Lessons • Sales • RentalsInformation & Reservations 910-454-0607

Kayak

910-454-0607

Tours ��Lessons w w w910-454-0607 .theadventurecompany.net 807-A Howe St, Southport NC Sales & Rentals w w w . t h e a d v e n t u r e c o m p a n y . n e t www.theadventurecompany.net Information & Reservations

910-454-0607 www.theadventurecompany.net

807-A Howe Street Southport, NC.

807-A Howe 807-A Howe Street Street Southport, NC. NC. Southport,

www.CarolinaCurrents.com


Willie Juan was secure. I was surprised the next morning to learn that most of the crew had slept soundly all night. Hoping this was going to be a perfect day to spend on the waves, we pulled up anchor and headed for the lighthouse. I wish I could issue a great surf report, but the water temps were in the low 50s and the waves were choppy. We did get a brief time in the water, but the word from other boaters had us concerned about a front moving in that afternoon. You must be vigilant about weather watching on Cape Lookout, as the bight is far enough from the mainland that it sometimes has a completely unique weather environment. The front was supposed to be upon us by 4:30 p.m., so we needed to be on our way back to Beaufort by mid-afternoon. With favorable tides, we made record time to Taylor’s Creek. Just as we were getting the boat on the trailer, the storms finally arrived. Timing is everything. Using the San Juan 23 as a platform to keep us comfortable and truck our stuff to the Cape was deemed hugely successful. Even with limited use of our gear, we still felt as if we were living large. We would drink cold beverages and watch a nautical movie every night. Several meals required the entire crew working together with the cockpit barbecue grilling chicken, the camp stove on a cockpit settee heating sauces and side dishes, and the cabin stove cooking pasta. This was a luxury we could only dream about on previous wilderness outings. I would have to define the trip as a new category of comfortable adventure - not too posh and not too primitive. In the words of Goldilocks, this trip was just right.

Small Talk

NC Paddle Survey

North Carolina Parks Service is conducting an online survey to assist in promoting paddling, and enhancing paddling experiences in the state. The deadline for the survey is Oct. 1. A link to the survey is available at www.ncparks.gov

Paddle Festivals

Oct 4 2nd Annual Paddlefest Old Santee Canal park, SC (843) 899-5200 Oct 18 Paddle Pamlico Bay River, NC, paddlepamlico.com Nov 1 Paddlefest ‘08 Port Royal, SC, highergroundofthelowcountry.com

Paddles Benefit Coastal Land Trust

Join local outfitters on a variety of tours offered through September and a portion of the fee will be donated to support the North Carolina Coastal Land Trust. So far, The Adventure Company and Cape Fear Naturalist have tours organized in Brunswick and New Hanover counties. Visit coastallandtrust.org for details.

Sea Kayak Carolina Opens Shop

JAMES ISLAND, S.C. - Avid Lowcountry paddlers Sue Kershaw, Scott Szczepaniak and Deb Mitchum have launched Sea Kayak Carolina at 1731 Signal Rd. on James Island. The company offers a selection of sea kayaks by Epic, P&H, Nigel Dennis and others, paddles by Werner and Epic, plus a variety of PFDs, splash tops, water shoes and accessories. The shop includes a wi-fi lounge to hang out and chat about paddling. Sea Kayak Carolina also provides guided tours and kayaking skills classes.

Running the gauntlet of Cape Lookout’s Atlantic rollers

MARINA &

Full Service Boat Yard Your Hurricane Hole! Formerly Minnesott Beach Yacht Basin Painting, Gelcoat, Rigging, Carpentry, Mechanical & Electrical

• 70 Years Combined Experience • 60 Ton Travel Lift • Wet/Dry Storage to 60 ft. • Lounge with Cable TV, Fireplace • Heads and showers • Wireless Internet

Stop-by or Call (252) 249-0200

• Kayak and Bike Sales/Rentals • Skateboards • Instruction & Guide Services • Bike Repair

252-975-3006 1050 East Main St., Washington

or e-mail: twm@WayfarersCove.com Arapahoe, NC on the Neuse River

www.innerbanksoutfitters.com

The Boating and Waterfront Magazine

September/October 2008 Carolina Currents 31 Alan Arnfast • PO Box 99 • Oriental, NC 28571 • Est. 1978


OSA13_CCRev_Ad

3/28/08

1:47 PM

Page 1

Regatta Roundup

L

Send your race notices and race results by e-mail to Carolina_Currents@yahoo.com

Charity Regattas Provide a Cause for Fun

Ultimately, sailing is about getting back into the moment and out of the chaos of life.

Bret Auer gives his best pirate “arrrr!” aboard his Bucc

Pirates on the Pungo photos by www.coastal-photography.com

ooking for a good excuse to participate In May, Hospice and Palliative Care Lake in a bit of competitive mark rounding? Norman hosted the 8th Annual Lake NorTry racing for a cause during one of several man Hospice Regatta and Party, raising annual benefit regattas. Entrants also get more than $60,000 to support the mission to compete in raising funds for worthy of improving the quality of life for those charities. with life-limiting and terminal illnesses in a The Leukemia and Lymphoma Society nine-county region. is the beneficiary of the Leukemia Cup A new fundraising event was scheduled Regatta hosted by the Savannah Yacht to take place Aug. 22-23, hosted by the PasClub on Sept. 20 and held at Charleston quotank River Yacht Club in Elizabeth City. Harbor and Gaillard Expo Hall on Oct. 4. The The first Arch Farmer-Albemarle Hospice 12th annual Charleston event is dedicated Regatta benefits the Albemarle Hospice. to local sailor David Hewitt who lost his Participants were to race in cruising, spinbattle with multiple myeloma in January. naker and non-spin classes. As the newest Under national chair Gary Jobson, some of the 23 National Hospice Regatta Alliance 11,000 sailors raised more than $3.5 milraces, the winner will be invited to race in lion at 43 Leukemia Cup Regattas in 2007, the National Hospice Regatta Championbringing the overall campaign results to ship in Annapolis in the Spring. more than $23 million since the first LeukeAnother great charity event is the mia Cup in 1988. annual Pirates on the Pungo Regatta. This In its 2008 Leukemia Cup held in May, year’s event in July drew a record crowd of the Cape Fear Yacht Club in Southport 19 sailing dinghies and 21 larger sailboats bested its $16,000 goal, raising more than raising more than $16,000 for the Pungo $17,673. Top fundraisers were Kent Mitchell District Hospital in Belhaven. with $3,750, Patrick and Ann Patton with Shakedown’s crew jumps into $2,675 and Brian Hennessey with $2,398. action on the Pungo The Western Carolina Sailing Club rolls out its annual Hospice Regatta Oct. 17-19 to support Hospice of the Upstate. Last year the event raised more than $20,000.

All levels of sailing instruction Novice through seasoned sailor - Women's program - Families Racing clinics.

SAIL CALM, SAIL CONFIDENT, SAIL FOR FUN.

Charleston Harbor Marina at Patriot’s Point, Mt. Pleasant, SC 843.971.0700 w w w. O S A s a i l i n g . c o m

32 Carolina Currents September/October 2008

Charleston Team Heads for Nationals CHARLESTON, S.C. - Charleston Yacht Club hosted the Adams Cup SemiFinals aboard College of Charleston’s J/22 fleet at Patriots Point July 5. Winds for the first race were light, but built to 15-19 knots out of the south for the remaining three races. It was at this point that the Charleston Ocean Racing Association team led by Jenny Gervais took over the lead spot and didn’t let go. The crew, including Jessica Koenig, Sarah Schiall and Katie Hughes, earned three bullets to send them to the Sept. 18-21 U.S. Sailing Women’s National Adams Cup Championship in Oklahoma City.

World Class Etchells Racers Come to NC CHICAGO, Ill. - Jud Smith, a 30-year veteran of Etchells racing, finished in the top 10 in three out of six races en route to a third place overall finish at the 2008 Etchells World Championship held on Lake Michigan in June. The Oriental Dinghy Club member was joined by regular crewmate Henry Frazer of Oriental, N.C., and James Porter of Rhode Island. Many top Etchells sailors will be heading for Coastal North Carolina Oct. 24-26 when the River Dunes community just outside of Oriental hosts the 2008 Etchells Class Atlantic Coast Championship. The event will be based out of Grace Harbor with races taking place on the Pamlico Sound near Gum Thicket Shoal. www.CarolinaCurrents.com


Fall Racing Calendar South Atlantic Yacht Racing Assoc., sayra-sailing.com AUGUST 2008 30,31 Labor Day Regatta LNYC

SEPT 2008 6-7 Cat Fest Catamarans LNYC 6-7 Old Goat Thistle Regatta LLSC 13-14 Battle of Atlanta Snipes LLSC 18-21 Melges 24 Nationals ChYC 20-21 Board Bash LNYC 20 Leukemia Cup PHRF SYC 21 Wassaw Cup PHRF SYC 20-21 Gone with the Wind Regatta LLSC 27-28 D-12 Champ Series Lasers CSC-SC 27-28 Around Paris Island Sunfish BYSC OCT 2008 4 Charleston Leukemia Cup Regatta 4-5 Old Salty Thistles LNYC 4-5 Alt. Cup Lightnings LLSC 11-12 Halloween Regatta ASC 11-12 No Coast Laser Champ. LLSC 11-12 Beers Memorial Reg. Y-flyer AYC 17-19 Hospice Regatta WCSC 18-19 Calibogue Cup PHRF YCHHI 18-19 D-12 Champ. Lasers CYC-SC Club Abbreviations

ASC Augusts Sailing Club AYC Atlanta Yacht Club BSC Blackbeard Sailing Club BYSC Beaufort Yacht & Sailing Club CFYC Cape Fear Yacht Club ChYC Charleston Yacht Club CSC-NC Carolina Sailing Club

18-19 Pipers Highlanders LNYC 18-19 Sailboard Fall Classic LLSC 25-26 Turkey Shoot Regatta KSC 25-26 Carolina Ocean Challenge SCYC 25-26 Borderline Lightnings 25-26 Midlands Regatta Open CSC-SC 25-26 Halloween Regatta LLSC 25-26 Halloween Snipe AYC Neuse Yacht Racing Assoc., nyra.org

Aug 30-31 Oar Regatta FHYC Sep 6-7 Ensign Invitational Regatta ODC Sep 13-14 Blackbeard Regatta BSC Sep 13-14 Carolinas J24 Champ ODC Sep 20 Women’s Regatta NYRA Oct 4 Neuse Solo Race ODC Oct 18 Greens Creek Regatta ODC Oct 25 Halloween/Winter Race 1 NYRA

Other Racing Events

Sep 5-7 Albemarle Challenge Cup CoYC Sep 20 Annual Moth Boat Regatta, Elizabeth City, NC. See below. Oct 4 Peanut Festival ASSA Regatta EYC Oct 24-26 2008 Etchells Class Atlantic Coast Championship See Below Oct 25 Stede Bonnet Regatta Southport

CSC-NC Carolina Yacht Club CoYC - Colington Yacht Club CYC-SC Carolina Yacht Club EYC Edenton Yacht Club FHYC Fairfield Harbor Yacht Club HYC-NC Hancock Yacht Club HYC-SC Hobcaw Yacht Club KSC Keowee Sailing Club

Moth Boats to Sail in 20th EC Event ELIZABETH CITY, N.C. - The 20th annual Classic Moth Boat Regatta will be held Sept. 20, hosted by the Friends of the Museum of the Albemarle. Jeff Linton of Tampa, Fla., won last year’s race, which is the national championship for the small, fast, singlehanded racing sailboats designed in 1929 by Joel Van Sant in Elizabeth City. While the Classic Moth Boat is the main event of the day’s races, other small boats are welcome to participate including Sunfish, Hamptons, Buccaneers and Flying Scott. Registration

LLSC Lake Lanier Sailing Club LNYC Lake Norman Yacht Club ODC Oriental Dinghy Club SCYC South Carolina Yacht Club SYC Savannah Yacht Club SCYC South Carolina Yacht Club WCSC Western Carolina Sailing Club YCHHI Yacht Club of Hilton Head

forms and more information are available at the museum or call (252)335-1453.

Melges 24 Nationals Hit Charleston CHARLESTON, S.C. - The stage is set for the 2008 Melges 24 U.S. National Championship hosted by the Charleston Yacht Club Sept. 18-21. Some 20 teams were registered at press time and more than 50 teams are expected to attend. “Charleston is the whole package,” said Paul Hulsey of Michigan. “The current can be crazy, but that just means the competition will be its very best.”

A Downtown Waterfront Hotel • Adjacent to The Harborage at Ashley Marina & The Charleston City Marina • Private boat dock available for hotel guests to reserve for a fee • Hotel shuttle to Waterfront Park in Historic District (fee) • Regatta Bar and Terrace open daily 4-11pm (closed Sundays) • Call 843-722-7229 to make boat dock reservations.

Courtyard by Marriott

35 Lockwood Drive, Charleston, SC 29401 The Boating and Waterfront Magazine

843-722-7229

www.marriott.com/chscy

Telltale of Two Races

W

By Dave Corbett

hen I was last active in regattas in the early ‘80s, my crew consisted of my wife and the wives of four other racing skippers. The “other” women aboard liked to race, but not with their Captain Bligh husbands. My 30-footer Anticipation didn’t win races, but we had more fun than should be allowed and took our share of third places. The Neuse River race schedule would be two regattas in a good month. When the flag dropped for a race, you could expect as many as 50 to 150 boats to cross the line. Today, any given club regatta is lucky to have 20 yachts participate, despite big growth in the numbers of marinas and boats in the intervening decades. What went wrong? I think the number of regattas held in the region is intimidating. Every weekend there are one, two, even three regattas taking place. Entrance fees can range from $35 to $150 or more, and you get little except the right to sail, a dinner (maybe) and a possible cocktail party. In the ‘80s, you got bang for your buck. My favorite was the Michelob Cup, which started at Oriental and ended at Northwest Creek or New Bern. Everyone joined in and you got real entertainment for your entrance fee: a pre-race cocktail party, a bag stuffed with goodies including a T-shirt or two, a long, fun race without the worry of an Olympic style course and, at day’s end, a meal fit for any crew (you even got to keep your commemorative dinner plate!) followed by a band and dancing. Today, we see regatta after regatta designed for the racing enthusiast with little attention to the true cruising class. Consider two very different races recently held on the Neuse.

Challenging Courses The First Citizens Cup got under way from Blackbeard Marina at 19:59 - the time of the summer solstice. Spinnaker class had a long route to sail from

Continued on p. 34

September/October 2008 Carolina Currents 33


Escape Into History 4

1

For McClellanville Real Estate contact Allston Leland, a life-long resident

843-822-6674

Leland Real Estate Company www.lelandco.com allstonl@aol.com

Visit our website at www.townofmcclellanville-sc.net

Cape Romain B&B

ADVERTISER LOCATOR MAP To Georgetown N.P inc

kne

yS t.

Hwy. 17

6 Oak S t.

2

S.Pinckney Mo

rris

4

Kit

Ha

ll R

5

Public Landing, Village Museum & Town Center

on

7

3

Pinc k

ney

St.

Boat Tours

1

St.

843-887-4175 • 843-318-1562 www.caperomainbb.com

ICW MM 430

d.

5

805 W. Carolina Rd, McClellanville, SC

To Charleston

2

Our Home Features • Queen Beds • Private Baths • Porches with Rocking Chairs • WIFI • TV • Boston Terrier

Lunch Tues-Sun 11am-3pm

W.P.Baldwin & Associates

Dinner Thurs-Sat

530pm-930pm

6

McClellanville Real Estate Malcolm Baldwin, BIC malcolm@wpbaldwin.com

(843) 697-4340

www.WPBaldwin.com

810 Pinckney St., McClellanville, SC 29458 843-887-4342 • twgandco@tds.net

7

3

Leland Marina

• Transient Dockage • Diesel • Gas • ICW MM430

(843) 887-3641

Carolina Seafood Retail Market

Fresh Local-Caught Seafood

McClellanville, SC

(843) 887-3845

Continued from p. 33

Marker 17 to the Neuse River mark and back, while the non-performance rigs made their turn home at the Garbacon Shoal mark. Throughout the long moonless night, winds varied from calm to a howling 10 to 12 knots. The race tested the crews’ ability to keep boats moving under very light conditions, chart plotting to take advantage of wind conditions and strategic use of the river current. Perhaps the most interesting factor was the navigational skill required in the pitch black. The entrance fee was a modest $35, with a small snack party after the race. Eighteen boats participated, and I believe every captain and crewmember learned something that night. Whether you’re a full-fledged racer or an honest to goodness cruiser, this is a race you want to consider next year.

Old-Fashioned Fun Hancock Yacht Club Regatta, one of the oldest on the river, provided participants with a shade of the ‘80s. The fun began Friday night before the race with a hamburger cookout and a keg of beer to cool the throat. Your hard earned $55 entry fee also got you two T-shirts, dinner Saturday night, ice, sandwiches for Sunday’s race, and a nice trophy to display on your mantle if you won. True, HYC sails the triangle course, which lends itself more to the dedicated racer, but this year they had more boats in the cruising class than the spinnaker and performance classes. Consider Consolidation Perhaps the adage, “more is not necessarily better,” might be considered for future regattas. Events such as the longdistance night race might capture the imagination of skippers and crews interested in more than flying a spinnaker. What if clubs teamed up to sponsor really special events, not unlike those in past years that many blow boaters remember? These regattas could be more like the HYC Regatta, only larger. With the price of fuel and the fact that most of us now have to tighten the money belt, the 2009 sailing season might be a good time to consolidate our regattas into really special events that every sailor can enjoy. Editor’s Note: Dave is a member of Hancock Yacht Club

34 Carolina Currents September/October 2008

www.CarolinaCurrents.com


Currently Aweigh

We invite Carolina boaters who travel outside of our home waters to share their adventures with us via e-mail to Carolina_Currents@yahoo.com

Spirit’s Summer Adventures EDITOR’S NOTE: Spirit of South Carolina spent its first summer as the state’s ambassador on a trip north, breaking in the crew, providing adventures for dozens of guests and giving tours to thousands. The 140-foot wooden tall ship was fully tested, sailing under all conditions, participating in tall ship parades, being struck by lightning and serving as a link to the historic age of sail. The following story was compiled from ship reports posted along the way.

A

Photo by Beth Spencer courtesy SCMHF

fter departing Charleston in early June, Spirit with its regular crew of nine participated in the Norfolk Harborfest including the dramatic parade of sail among more than 100 Naval vessels, workboats, pleasure craft and other tall ships. Next they spent a few days in Washington, D.C. “Though this summer’s journey has just begun it has been inspiring to see that people outside of South Carolina are just as excited about the ship as everyone in South Carolina,” wrote Beth Spencer, head shipboard educator. They continued up the coast, transiting the C&D Canal to return to the Atlantic, visiting New York City and then Maine to join Boothbay Harbor’s Windjammer Days festival, with more than a dozen schooners anchored in the historic harbor. On June 29, the ship took 13 students aboard for its inaugural Spirit Ocean Adventure program. The group spotted seals and a whale on their first day at sea while the crew put them through a rigorous training program. During their time aboard, students learned about anchoring,

The Boating and Waterfront Magazine

By Elizabeth D. Knotts

From there, it was on to Newport, R.I., to docking, knots, geography, marlinespike seamanship, marine mammals, navigational pick up a dozen new passengers, mostly from South Carolina. aids, celestial navigation and ship types. On July 27, Spirit was off the east coast “During our watch, we reached the of Block Island sailing in heavy weather boat’s fastest speed ever of 11.8 knots!” mode with everything battened down and reported student Caroline Ravenel. the passengers below deck when crisis On Independence Day, the Spirit crew struck. “We had lightning all around us and fired a cannon salute and enjoyed ice cream all of a sudden there was a big, bright blast while watching nearby fireworks. and I knew it had hit the ship,” Capt. Tony The crew navigated through fogbanks, collected mussels for dinner and swam in Arrow reported. “We lost radios, GPS and what student Elliott engines, but thankfully Mooney described were well prepared for … there was a big, as “the coldest water situation with a bright blast and I knew the ever!” handheld GPS, hand“This morning, we held VHF radio and it had hit the ship. sailed off the hook mobile phones.” and then it dawned on us, we’re not going Following the blow, the crew found home ever!” wrote student Johnson Bayne. that the ship’s wooden hull appeared to be “It is too awesome (sorry parents!). We saw uncompromised. They immediately called a four whales, a turtle and a harbor porpoise.” pan-pan message to the U.S. Coast Guard, When the two-week program wrapped which sent a vessel to standby overnight. up, Spencer reported “The attitude aboard The next day the passengers were was a combination of sadness and excitetransferred off Spirit, as it was the planned ment. Everyone was excited to get their end of their voyage. Coincidentally, the cell phones and iPods back, exchanging ship was already due to return to Newport numbers and emails with rapid succession. Shipyard for a scheduled maintenance At the same time, it was obvious that no period. Arrow added a thorough assessone really wanted to leave the ship.” ment of repercussions of the lightning Spirit sailed on to Massachusetts to strike to his punch list. participate in the first Merrimack River Spirit will return to Charleston on Maritime Festival July 18-21 along with or about Oct. 4 for its Sea Spray Scouts two other tall ships. More than 5,000 day sail program. Other events include an people toured the vessel during the event. Open Ship Community Day on Oct. 5, the Captain’s Cup Golf Tournament on Oct. 7, and The Spirit Ball on Oct. 11. The Spirit of South Carolina is a project of the S.C. Maritime Foundation, offering a unique educational platform for the youth of the Palmetto State.

“ ”

September/October 2008 Carolina Currents 35


A Moment F-F-Frozen in T-T-Time

I

don’t know how you came to own a boat but I drifted into sailing without a plan or purpose. Any wind is the right wind for the man who does not know where he’s headed, and when I swerved into my first boat show I was buffeted by conflicting facts and fads. Like some nautical neophyte tripping over dock lines and trailer hitches I was easy prey for the barracudas in blue blazers. They exploited my enthusiasm and ignorance and were helped, I suppose, by my mistaken belief that I could steer a sailboat towards some fixed point across a body of water by means of a wooden tiller and soiled sails. I had no previous experience, mind you, but I was encouraged to hear from my salesman that most people profit from their mistakes. I now know that there is no profit in used mistakes and new ones are heavily discounted. I bought a boat, anyway. It was a small thing. It was old and leaked and rested on the fractured frame of a rickety trailer outfitted with two flat tires. I could’ve bought a newer, nicer, dryer small sailboat but I figured I was just going to break the darn thing anyway so why not save money and get one that was already trashed? I chose New Bern, N.C. as my homeport, partly because of its historic importance, but mostly because it had a

boat ramp. A few months after I’d launched the boat and parked it at Duck Creek Marina, my oldest son and I headed over for a winter sail. It was February but the temperature was in the 70s and I couldn’t wait to get on the water. On the dock I had a whole stack of stuff that I was loading onto the boat to make our passage down to Broad Creek memorable. Cold cuts, chips, Cheerios and bottled water. My son was four at the time.

“ ” It never occurred to me that a 50-pound outboard would reduce my hang time.

His job was to sit on the grass and watch for snakes. There are no snakes in Duck Creek in February, at least none that are thawed, but he didn’t know this and so he took his task seriously. The wind kept pushing the boat away from the dock so, after several jumps from dock to deck, I’d become pretty good at

McCOTTERS MARINA AND BOATYARD

• Mechanical & Electrical Repairs • Diesel & Gas Engine Repairs • Hull Painting • 2 Travel Lifts • Canvas Shop & Sail Repair • Yacht Brokerage • Ship’s Store • Custom Woodworking 179 McCotters Marina Rd. Washington, NC 27889 www.mccotters.com (252)975-2174 36 Carolina Currents September/October 2008

Hard Aground with

Eddie Jones

clearing the chasm. Before my final flight, I turned back to my son and told him to sit tight, that I’d be right back for him. He picked his nose, nodding. I grabbed the motor by its handle and jumped aboard. Well, almost. It never occurred to me that a 50-pound outboard would reduce my hang time. I was in the frigid water before I could catch my breath. I hit bottom and sank into mud, still holding the handle of the motor. I recall thinking, “this is an expensive outboard and I don’t want to lose it.” I finally let go and erupted like a whale. I locked my arms around the dock piling, cutting my hands and forearms on the barnacles. When the cuts and cold finally gained an advantage over fatigue, I crawled up and flopped down on the dock. “Daddy, are you ok?” my son asked. I looked over and nodded. “You didn’t see a snake, did you?” After an hour of sitting naked in the car with the heater on full, I’d finally warmed enough to put on my wet clothes and go fish for my motor. I took two boat hooks and some anchor chain and managed to snag it. I don’t know what brand of outboard you prefer, but I can only say kind words about Nissan. That waterlogged motor fired on the second pull. I put my son aboard and we went sailing. That afternoon sailing on the Neuse remains one of my fondest boating memories. We had the river to ourselves, just enough wind to drive us and a warm winter sun on our shoulders. The cold cuts were fresh, my clothes eventually dried and I remember the smile on my son’s face as I gave him the tiller and told him to drive. I recount that story because some weeks ago I met my son in Nicaragua’s San Juan Del Sur to go surfing. Friends and family warned me to be careful, that it’s risky to travel to Central America without a clear plan, place to stay, bodyguard or firm grasp of the language... As if a lack of preparation has ever stopped me from finding adventure! But I wasn’t worried. I’d trained my son well. I knew if I got into trouble he’d be right beside me watching for snakes - and any other foolish trouble I might find. www.CarolinaCurrents.com


Cool Products

and Book Reviews

By Gadget Girl

Island in the Storm Jig-A-Loo Lubricant Jig-A-Loo is a new product that combines the power of a lubricant with the properties of a water-repellent. It’s a dry silicone-based lubricant that, unlike other lubricants, contains no oil, grease, wax, petroleum distillates or detergent, so it doesn’t stain or stink. It stops squeaks, un-sticks just about anything, protects against rust, and is an exceptional water repellent. It’s safe for use with wood, glass, rubber, metal, leather, fabric, and most plastics. It’s been around in Canada for a decade but was only released into the U.S. market last year. Available from many hardware stores; visit jigaloo.com.

Hand Crank LED/ Halogen Spotlight

Hurricane Hugo struck the South Carolina coast on the night of Sept. 21-22 in 1989. It was the worst hurricane to batter the state since 1872 and the strongest to strike the U.S. coast in 20 years. Island in the Storm focuses on the impact of the Category 4 storm on Sullivan’s Island, which was crossed by Hugo’s eye wall. None of the 923 buildings on the island escaped damage and more than 60 were totally destroyed. The cover photo of this book shows the Ben Sawyer Bridge (ICW mile marker 462) after Hurricane Hugo. The chief of police was the last to cross it in his car, seconds before one end of it plunged into the water. With such anecdotes including chapters about the island, the storm, the damage,

The Boating and Waterfront Magazine

Lessons Learned from Hugo include: • Evacuate, and get out early • Get advice on preparation from S.C. Emergency Management Division’s Hurricane Guide, scemd.org (For N.C. visit dhhs.state.nc.us/docs/hurricane.htm, and for boats in general go to boatus.com/hurricanes) • Keep informed of hurricane threats form the National Hurricane Center, nhc.noaa.gov • Check insurance policies have sufficient coverage for fire, wind and buy flood insurance if you live in a flood plain • Store safe copies of important financial information, documentation and family photographs, for example on a flash drive • Document your property with photographs, keeping a copy in a safe place away from your home

SAVING YOUR BOAT The Ultimate Hurricane Protection

• Marine Grade stainless • Self adjusts to surge and tides • Protects boats in water and on lifts www.HurricaneHoops.com

Sizes to fit boats from 20 feet to 70 plus feet

West Marine’s LED/halogen spotlight can be powered by the built-in hand crank or from a 12v or 110v source using the supplied adaptors. There are two brightness settings that use either a single halogen spotlight or an array of nine LEDs. While the 1M candlepower unit isn’t waterproof, it should prove to be a great addition to your boat or outdoor equipment. An adjustable base allows it to be set down on angled surfaces. $24.99, visit westmarine. com for details.

martial law, and the insurers, it’s appropriate to remember the punch that a large storm can pack. The final chapter outlines lessons from the experience (see sidebar). With the increase in area population since the event, this book raises many questions about the ability to safely evacuate people from future storms. $14.99, historypress.net

727-345-7779

We do custom embroidery and logos in-house.

“Nautical but Nice”

• The Tilley Hat • Monogrammable Coolers and Boat Bags • Tervis Tumblers • Sperry and Dubarry Deck Shoes

127 Middle Lane • Beaufort, N.C.

(252) 838-0059

• Chelsea Clocks and Barometers • Hook & Tackle Shorts & Shirts • Adams Caps • Vera Bradley • Boat Models

(877) 369-4999

www.harborspecialties.com

September/October 2008 Carolina Currents 37


Casting About No More Floundering About For Flatfish

F

lounder have spent all summer surprise attacking bait fish in the inland waters. Soon, all plumped up, the popular table fish will migrate to deeper water. But there’s still time to put one of these tasty flatfish on your plate. A great way to get started if you want to know how the pros go after them, is to nab a copy of Keith Kaufman’s 256-page book “Flounder Fishing Tactics and Techniques” published by Geared Up Publications. Tackle, tactics, and techniques of the doormat masters are just a few of the secrets exposed via dozens of diagrams, pictures and illustrations making it easy to understand how and where to specifically target flatfish.

Submit your fishing stories/ideas to Carolina_Currents@yahoo.com By Rob Lucey

With their eyes migrated to one side of their head, flounder (known as “fluke” to northerners) normally lie partially buried on the bottom around structure, waiting for prey to swim past. They then burst forth to nab their meal - or your bait or lure. After what can be a fun fight, landing a big flounder yields a meal of flaky white fish. But flounder aren’t just a popular meal for people. “In years past, when chopper bluefish blitzed the surf along North Carolina’s Outer Banks each fall, they would chase flounder, speckled trout and other species right up onto the beach,” Kaufman writes. “It was possible to walk down the beach and pick up flounder and trout that swam ashore in attempts to avoid gator blues and their menacing jaws of death.” While found from Canada to Florida, Kaufman says the Carolinas are prime flounder hunting grounds with “hotspots that will produce flounder galore.” With 56

Kaufman’s Top Flounder Tips • There is an incredibly long list of bait on the flounder menu: minnows, silversides, menhaden, eels, shrimp, worms, blue crabs, sand dollars, sand fleas, spot, small bluefish, small sea trout and more. Fluttering strip baits that are six to 10 inches long will be attacked by hungry flounder. “Big baits for big fish” is especially true when it comes to catching doormat flounder. • A two-hook high/low or top/bottom rig presents one bait just above the bottom and another about two feet above it. To a flounder it appears as if a small school of bait is passing overhead or one baitfish is chasing another. • Use enough weight to get your bait to the bottom. If you’re drifting, you should 38 Carolina Currents September/October 2008

feel the sinker occasionally striking the bottom. • With a conventional reel, leave the reel disengaged and control the spool with your thumb. If you set the hook the moment you feel the bite, you’ll probably come up empty. Instead, whether it’s a jolting strike or you simply detect extra weight on the end of the line, you should immediately lift your thumb. The flounder will clamp down to injure its prey for a few seconds, then move it farther back in its mouth. That’s when you set the hook. • Flounder are usually bunched up tight, so it’s important to mark the spot where a big fish is hooked with a GPS or homemade marker buoy so you can return for more action after you finish your fight.

pages of descriptions and chartlets starting in New York to the north, he pinpoints many such spots. South Carolina anglers will be disappointed that his coverage ends with North Carolina to the south, but the tips and techniques in the book should work just as well there. “Lots of fluke are caught each season by anglers in small, 14- and 16-foot aluminum and wooden boats that don’t break the family budget to own,” writes Kaufman, who was the managing editor of The Fisherman magazine for over a decade, and is currently a field editor for both Chesapeake Angler and The Fisherman magazines. “And even if boat ownership is out of the question, small skiffs like these are quite often available for rent in marinas near flounder hot spots, and are inexpensive to rent. They’re perfect for drifting back bays, tidal creeks and canals, which are often very productive locations.” Flounder season starts in spring and lasts through the fall months when the species begins to migrate to deeper offshore water, spawning along the way in water that’s 60 to 160 feet deep and between 53 and 66 degrees. Once you’ve used the book’s tips to set up your rig, locate the fish and reel them in, it goes on to describe how to fillet them and concludes with a few scrumptious recipes from chef David Haines. We’ve included a Flounder recipe on p. 41

Fishing Lines

Snapper/Grouper Protections Proposed The National Marine Fisheries Service proposed on July 16 establishing five areas off the Carolina/Georgia coasts where it would be illegal to fish for or keep snapper or grouper. Three other Marine Protected Areas would be established off the Florida coast. The prohibition on possession in the eight MPAs would not apply to a person aboard a vessel that is in transit through the federal waters with fishing gear appropriately stowed. The use of shark bottom longline gear would also be prohibited within the MPAs, but other types of legal fishing would be allowed. www.CarolinaCurrents.com


Selected Area Fishing Events

October 2008 2-4 30th Annual U.S. Open King Mackerel Tournament Southport, NC. Over $100,000 in prizes. Entertainment, food, fishing tournament. Southport-Oak Island

The rules are intended to protect a portion of the population and habitat of long-lived, deep-water snapper/grouper species from directed fishing pressure in order to achieve a more natural population of the species. Call (866)723-6210 to request copies of the amendment.

S.C. Dolphin Record Broken CHARLESTON, S.C. - The Saltwater Game Fish State Record for dolphin was dismantled on July 24 by angler Ryan Riggs, 22, of Wando, with a 77.5-pound, 65-inch catch while fishing in the Bohicket Marina Invitational Billfish Tournament. The new record breaks the previous 14-year-old dolphin record by 3.2 pounds. Riggs caught the dolphin while fishing in the S.C. Governor’s Cup Billfishing Series on the boat Daymaker owned by Mark Daniels and captained by Jay Weaver. Saltwater Game Fish State Record program coordinator and S.C. Governor’s Cup Billfishing Series tournament coordinator Amy Dukes verified the new state record as the fish was weighed-in at the Bohicket Marina Series tournament. After releasing seven sailfish for 1400 points, Daymaker took top honors at the tournament. The Boating and Waterfront Magazine

New Bern “Historic City on the Neuse”

Police Dept.

Firemen’s Museum

New Bern City Hall Birthplace of Pepsi

3 2

Pollock St.

1

S. Front St.

4

Days Inn New Bern H Sail Inn* The Aerie* Hanna Hous It Must Be H Meadows Inn Harmony Ho Howard Hou Sparrow Hou Comfort Sui Sheraton New Bridgepointe Hampton Inn Holiday Inn Travel Lodge *Bed & Brea

Parking

Trent River

Upcoming Events: visitnewbern.com Sep 12 Art Walk Sep 13-14 MS Bike Tour Sep 26 Music in the Park Oct 3 Music in the Park Oct 11-12 MUMFest

Oct 11-12 Tryon Palace Garden Lover’s Weekend Oct 18-19 Fall Home 17Show 55 Oct 24-25 Ghost Walk to the BridgePointe Hotel

1

East to Havelock/ Morehead City

MITCHELL HARDWARE Serving New Bern Since 1898

215 Craven Street New Bern, NC 28560

Tel. 252-638-4261 Fax 252-638-4397

Kites, Clothing, & more Downtown New Bern 252-633-3929

3 Downtown New Bern

4

Accommod

New Bern / C Convention & Landmarks Places of Wo Public Restro Waterfront W Trolley Load

E.Front St.

Craven St.

Middle St.

Hancock St.

Banks of the Arts

Broad St.

Tryon Palace

2

New N.C. Striped Bass Rules Enforced RALEIGH, N.C. - Two new regulations affecting striped bass anglers fishing in eastern North Carolina rivers went into effect July 1. The rules, developed jointly by the N.C. Wildlife Resources Commission and the N.C. Division of Marine Fisheries, are designed to conserve spawning stock by reducing harvest and catch-and-release mortality. The first regulation prohibits the harvest of striped bass in the inland and joint fishing waters of the Cape Fear River and its tributaries year-round. The second regulation reduces the daily creel limit to two fish, prohibits harvest of fish between 22 and 27 inches in length and establishes an Oct. 1-April 30 harvest period for the inland and joint fishing waters of the TarPamlico, Neuse and Pungo rivers and other rivers and waters in the Coastal Plain, except the Roanoke River/Albermarle Sound striped bass management area and the Cape Fear River. Electrofishing surveys conducted in the Neuse, Tar and Cape Fear rivers indicate that fishing mortality in these waters has greatly exceeded the rate necessary for population growth and sustainability, and striped bass populations are well below their potential.

AttmoreOliver House

Trolley Tours Begin/End

Craven County Sudan Temple Offices

County Courthouse

US 70/ 17

Neuse River

Council Bluff Green

New Bern Academy Museum

Metcalf St.

September 2008 5-6 Long Bay Artificial Reef Association Annual Club Challenge King mackerel and flounder fund raiser, 910-278-4137 or 910-457-6323 12-13 Atlantic Beach Saltwater Classic bluewaterpromo.com 20-21 National Championship Catfish Classic Manning, SC. Santee-Cooper, randolphs-landing.com 20-21 Cape Fear Inshore Classic Wrightsville Beach, NC. Red drum, flounder, trout, capefearinshoreclassic.com 26-28 Onslow Bay Open King Mackerel Tournament Swansboro, NC, obokmt.us

Visit

Area Chamber of Commerce, 800-4576964, usopenkmt.com 3-5 Battle of the Beaches Wrightsville Beach and Carolina Beach, cfbwfishingclub.org 4 Captain Charlie’s Kid’s Fishing Tournament Southport, NC. Free; up to 16 years of age only. Free t-shirt/food to first 100 children. Bring rod and bait, 910-457-7945 9-11 Rumble in the Jungle Little River, SC, littleriverfishingclub.com 10-12 3rd Annual Kings of the Coast Oak Island, NC, oceancrestpier.net 12 3rd Kayak Fishing Tournament Outer Banks, NC, kittyhawk.com 16-18 30th Annual Atlantic Beach King Mackerel Tournament abkmt.com 16-25 Red Trout Celebrity Tournament Series Including Wrightsville Beach and Charleston, redbone.org 17-19 Wal-Mart FLW Kingfish Tournament Wrightsville Beach, NC, flw.flwoutdoors.com 22-25 Calcutta Wahoo Challenge Morehead City, NC. Fundraiser, 252-247-9246 24-28 Fall Brawl King Classic Ocean Isle, NC, oifishingcenter.com Princess Street

August 2008 27-30 Beaufort (NC) Offshore Celebrity Classic Formerly known as Strike it Rich. Includes billfish, gamefish and king mackerel, fishbocc.com 29,30 Brunswick Islands Saltwater Classic Holden Beach, NC, bluewaterpromo.com

252 Middle St 636-3285

Yachtsman Canvas & Sail Fine Custom Canvas, Ne w Sails & Repair

225B South Front St. New Bern rear entrance

252-633-0754

www.yachtsmansail.com

Complete Carolina Currents’ Reader Survey go to www.carolinacurrents.com September/October 2008 Carolina Currents 39

Unlimited Pu Limited Publ Convention & Street Parkin Street Parkin

* No parking re weekends, holi 5:00 pm on we


to the

Past

CSS Neuse Provides Glimpse Into Murky Waters

K

INSTON, N.C. - In 1862, construction began on CSS Neuse, one of 22 ironclad gunboats commissioned by the Confederate Navy. The 158-foot, twin screwed steamer had a width of 34 feet and a flat bottom for a barge-like appearance. In 1863, it was floated 20-miles from the secret yard in Whitehall (present-day Seven Springs) to Kinston for fitting out. Iron train tracks from Kinston to New The starboard propeller with Arnie Wiggins, one of the ship’s workers

Bern (then held by Union forces) were pulled up and rolled into plate for armor. The props and shafts were fabricated in Charlotte. The boiler is believed to have come from a steam locomotive and the engine came from a New Bern saw mill. Although the Neuse never received all of its intended plating, it steamed down river in late April 1864 to join an attack on New Bern. But the gunboat ran hard aground on a sandbar less than a mile outside of Kinston. A heavy rain in May re-floated the ship, and it returned to its mooring at the foot of King Street. Lack of troop support and low water idled the vessel until March 1865 when the gunboat shelled the Union troops advancing on Kinston - the only action the ship ever saw. Capt. Joseph H. Price then ordered his men to set fire to the vessel to prevent capture. After an explosion at its bow, the Neuse settled into the muddy river for which it was named until the state

By Rob Lucey Photos by Jeff Stephens

recovered its remains in 1963. It now rests at Kinston’s Caswell-Neuse N.C. Historic Site, but plans are in the works for a new museum to house the remains along with 8,000 artifacts. Meanwhile, a group of maritime history enthusiasts, spurred by local businessman Ted Sampley, have spent the past six years building a full-scale replica of the vessel. Expected to be completed this summer, CSS Neuse II will serve as a platform for re-enactments and tours. While volunteers built it under the direction of master boat builder Alton Stapleford, there are no plans to launch the vessel. When the new museum is built, visitors will be able to view the original CSS Neuse, then walk a block (or about 143 years back in time) to explore CSS Neuse II. For more information on CSS Neuse, visit nchistoricsites.org/neuse. For more about CSS Neuse II, visit cssneuseii.com.

Enjoy doing business at the leading edge

With automatic ink registration, online proofing and unparalleled service, see how we can become your winning combination.

More than a printer, a partner. 864.859.4032 martinprinting.com

40 Carolina Currents September/October 2008

www.CarolinaCurrents.com


Prepare for Boarding!

H

you a written warning, outlining your vessel’s deficiencies. In most cases, the scope of the vessel inspection focuses on determining the vessel’s regulatory status. That is, whether you are operating a commercial, recreational, passenger, cargo or fishing vessel. They will check your compliance with U.S. civil law applicable to vessels of that status. The boarding team may also enforce U.S. criminal laws. If you are boarded, it is a lot easier for

NCDMF

USCG

ave you ever read Section 89 of Title 14 of the United States Code? Of course you haven’t! But you might be interested to know that Section 89 authorizes the Coast Guard to board your vessel. A USCG boarding team, headed by a boarding officer, may board your boat to make inquiries, examinations, inspections, searches, seizures and arrests (not that any of you would do anything to be arrested). For the most part, unless the boarding team has reason to suspect that you are engaged in something unlawful, they are there to promote safe boating and boating education. Their inspections generally end up with the vessel owner having a clearer idea of the safety equipment requirements and safe operating procedures. In the event that your vessel is the subject of a boarding, a uniformed boarding team will notify you that they are coming aboard to conduct a USCG boarding. Those folks are law enforcement officers and will be armed. Their first act, once aboard, will be to conduct an initial safety inspection. They will ascertain whether you have the required safety equipment: life jackets, signal device, etc. The boarding officer will also examine your vessel’s registration or documentation papers. In the event that your vessel is deficient in its documentation or safety equipment, the boarding officer will issue

From the Helm By Capt. Larry Walker

both you and the boarding team if you are polite and cooperative. If your behavior is otherwise, aside from the process becoming unpleasant, it may get more complicated and lengthy. Remember, active duty Coast Guard personnel are just people trying to do a job. In advance of a Coast Guard inspection, you can prepare yourself by keeping a checklist of the requirements for your

Seafood Recipes

Recipes Courtesy of NC Dept. Agriculture

Baked Flounder

1 whole flounder (medium to large) Salt and pepper to taste 3 to 4 slices bacon 1 large onion 2 tablespoons flour 2 to 3 large potatoes

Score, salt, and pepper flounder and place in 9×13-inch baking pan. Fry bacon in a skillet. Extra oil may be needed. Add flour to drippings and brown. Add water to make a medium gravy. Add salt and pepper to taste. Pare and slice onions and potatoes. Place over fish. Pour gravy over fish, onions and potatoes. Bake at 400 to 425 degrees for one hour. Baste occasionally.

The Boating and Waterfront Magazine

vessel. The Coast Guard Auxiliary, a volunteer organization, publishes literature that outlines those requirements. Their printed information includes much more than just requirements for safety equipment. It is readily available in all areas where there is boating activity. The Coast Guard has an extensive presence on the Internet. Their home page (www.uscg.mil) has links to just about everything that you could need to know about boating, including: • How to learn about boating safety classes • Use of radios and EPIRBs (emergency position indicating radio beacon) • Where to get a copy of the Navigation Rules • Information on installation of alcohol and propane stoves • How to request a Courtesy Marine Inspection on a recreational vessel • How to request a voluntary commercial fishing vessel safety examination. If you are prepared and informed, a U.S. Coast Guard boarding will be a routine and positive thing. Consider it a reminder about how to keep your family safe on the water. Captain Larry Walker is the president of World Wide Marine Training, Inc., a U.S. Coast Guard Approved facility authorized to give examinations for captain’s licenses.

Flounder, Mullet, Spot and Spanish Mackerel come into high season in the fall, while Blue Crab is still plentiful.

Broiled Spanish Mackerel

1 whole Spanish mackerel (about 3 pounds) 1 cup ketchup Juice of 1 lemon 1/2 teaspoon salt 2 tablespoons Worcestershire sauce 5 tablespoons butter

Melt 3 tablespoons butter in roasting pan on top of stove while rubbing salt on and in cavity of fish. Place fish in roasting pan and cook at medium heat until slightly browned on bottom. While fish is browning, combine the ketchup, Worcestershire, 2 tablespoons butter, and lemon juice. Pour over top of fish and place in 350 degree oven; cook until fish is tender. Garnish with lemon slices and parsley sprigs. September/October 2008 Carolina Currents 41


Tides

Hampton Roads, Va. to St. Marys, Ga.

This data is provided as an approximate guide, but without any warranty. Do not rely solely on these predictions if life or property are at stake.  Carolina Currents assumes no liability for damages arising from use of these predictions. 

Charleston, S.C.

Hampton Roads, Va. High 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30

12:32 AM / 2.60 ft 1:12 AM / 2.45 ft 1:56 AM / 2.32 ft 2:45 AM / 2.21 ft 3:41 AM / 2.16 ft 4:45 AM / 2.17 ft

12:08 AM / 2.81 ft 12:59 AM / 2.66 ft 1:56 AM / 2.51 ft 3:02 AM / 2.40 ft 4:15 AM / 2.38 ft 5:29 AM / 2.47 ft

Low

12:37 AM / 2.46 ft 1:19 AM / 2.36 ft 2:07 AM / 2.27 ft 3:03 AM / 2.23 ft 4:05 AM / 2.26 ft 5:07 AM / 2.37 ft

12:48 AM / 2.63 ft 1:48 AM / 2.51 ft 2:56 AM / 2.45 ft 4:08 AM / 2.47 ft 5:18 AM / 2.57 ft

High

4:44 AM / -0.01 ft 5:21 AM / 0.06 ft 5:58 AM / 0.18 ft 6:35 AM / 0.31 ft 7:14 AM / 0.46 ft 7:56 AM / 0.61 ft 8:45 AM / 0.73 ft 9:41 AM / 0.82 ft 10:44 AM / 0.85 ft 12:01 AM / 0.90 ft 12:51 AM / 0.78 ft 1:35 AM / 0.63 ft 2:15 AM / 0.48 ft 2:52 AM / 0.34 ft 3:29 AM / 0.22 ft 4:06 AM / 0.14 ft 4:45 AM / 0.10 ft 5:26 AM / 0.11 ft 6:11 AM / 0.16 ft 7:00 AM / 0.25 ft 7:58 AM / 0.36 ft 9:04 AM / 0.46 ft 10:18 AM / 0.51 ft 11:33 AM / 0.48 ft 12:34 AM / 0.43 ft 1:26 AM / 0.30 ft 2:13 AM / 0.20 ft 2:54 AM / 0.14 ft 3:33 AM / 0.12 ft 4:10 AM / 0.15 ft

10:57 AM / 3.15 ft 11:38 AM / 3.14 ft 12:18 PM / 3.07 ft 12:59 PM / 2.97 ft 1:41 PM / 2.85 ft 2:28 PM / 2.74 ft 3:21 PM / 2.66 ft 4:20 PM / 2.63 ft 5:20 PM / 2.66 ft 5:47 AM / 2.26 ft 6:44 AM / 2.41 ft 7:33 AM / 2.61 ft 8:18 AM / 2.82 ft 8:59 AM / 3.02 ft 9:40 AM / 3.20 ft 10:20 AM / 3.34 ft 11:03 AM / 3.42 ft 11:48 AM / 3.44 ft 12:37 PM / 3.38 ft 1:31 PM / 3.27 ft 2:33 PM / 3.13 ft 3:43 PM / 3.02 ft 4:55 PM / 2.97 ft 6:04 PM / 2.97 ft 6:36 AM / 2.64 ft 7:33 AM / 2.84 ft 8:23 AM / 3.03 ft 9:09 AM / 3.17 ft 9:50 AM / 3.25 ft 10:29 AM / 3.27 ft

Low

High

High 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31

September 2008

October 2008

4:46 AM / 0.22 ft 5:21 AM / 0.33 ft 5:57 AM / 0.45 ft 6:35 AM / 0.58 ft 7:17 AM / 0.71 ft 8:05 AM / 0.83 ft 9:01 AM / 0.91 ft 10:05 AM / 0.94 ft 11:10 AM / 0.89 ft 12:01 AM / 0.77 ft 12:47 AM / 0.61 ft 1:29 AM / 0.44 ft 2:10 AM / 0.28 ft 2:51 AM / 0.14 ft 3:33 AM / 0.04 ft 4:17 AM / -0.01 ft 5:03 AM / -0.00 ft 5:53 AM / 0.06 ft 6:48 AM / 0.18 ft 7:50 AM / 0.31 ft 8:59 AM / 0.42 ft 10:13 AM / 0.48 ft 11:26 AM / 0.46 ft 12:07 AM / 0.33 ft 12:57 AM / 0.26 ft 1:41 AM / 0.19 ft 2:23 AM / 0.16 ft 3:01 AM / 0.16 ft 3:38 AM / 0.18 ft 4:14 AM / 0.23 ft 4:50 AM / 0.31 ft

11:07 AM / 3.23 ft 11:44 AM / 3.14 ft 12:21 PM / 3.03 ft 1:01 PM / 2.91 ft 1:45 PM / 2.80 ft 2:35 PM / 2.71 ft 3:31 PM / 2.66 ft 4:31 PM / 2.66 ft 5:29 PM / 2.71 ft 6:04 AM / 2.54 ft 6:55 AM / 2.77 ft 7:41 AM / 3.01 ft 8:26 AM / 3.24 ft 9:10 AM / 3.43 ft 9:54 AM / 3.55 ft 10:41 AM / 3.60 ft 11:30 AM / 3.56 ft 12:22 PM / 3.44 ft 1:19 PM / 3.27 ft 2:22 PM / 3.09 ft 3:30 PM / 2.93 ft 4:40 PM / 2.83 ft 5:45 PM / 2.77 ft 6:20 AM / 2.73 ft 7:14 AM / 2.89 ft 8:02 AM / 3.03 ft 8:45 AM / 3.12 ft 9:25 AM / 3.17 ft 10:02 AM / 3.16 ft 10:39 AM / 3.11 ft 11:15 AM / 3.03 ft

Low

5:12 PM / 0.08 ft 11:14 PM / 2.91 ft 5:56 PM / 0.21 ft 11:53 PM / 2.76 ft 6:40 PM / 0.37 ft 7:25 PM / 0.55 ft 8:12 PM / 0.72 ft 9:05 PM / 0.86 ft 10:03 PM / 0.95 ft 11:03 PM / 0.96 ft 11:46 AM / 0.82 ft 12:44 PM / 0.73 ft 1:36 PM / 0.61 ft 2:24 PM / 0.47 ft 3:10 PM / 0.35 ft 3:55 PM / 0.26 ft 4:40 PM / 0.21 ft 5:27 PM / 0.22 ft 6:16 PM / 0.28 ft 7:09 PM / 0.38 ft 8:09 PM / 0.50 ft 9:15 PM / 0.58 ft 10:26 PM / 0.60 ft 11:33 PM / 0.54 ft

6:17 PM / 2.74 ft 7:06 PM / 2.85 ft 7:52 PM / 2.95 ft 8:34 PM / 3.04 ft 9:15 PM / 3.09 ft 9:56 PM / 3.09 ft 10:38 PM / 3.04 ft 11:22 PM / 2.95 ft

12:42 PM / 0.39 ft 1:42 PM / 0.28 ft 2:35 PM / 0.20 ft 3:23 PM / 0.16 ft 4:08 PM / 0.17 ft 4:50 PM / 0.24 ft

7:05 PM / 3.00 ft 7:57 PM / 3.02 ft 8:44 PM / 3.01 ft 9:27 PM / 2.97 ft 10:07 PM / 2.90 ft 10:45 PM / 2.81 ft

Low

High

5:30 PM / 0.35 ft 11:22 PM / 2.70 ft 6:11 PM / 0.49 ft 11:59 PM / 2.58 ft 6:52 PM / 0.65 ft 7:36 PM / 0.79 ft 8:25 PM / 0.91 ft 9:19 PM / 0.97 ft 10:16 PM / 0.97 ft 11:11 PM / 0.90 ft 12:11 PM / 0.78 ft 1:06 PM / 0.62 ft 1:57 PM / 0.44 ft 2:46 PM / 0.28 ft 3:34 PM / 0.16 ft 4:22 PM / 0.10 ft 5:11 PM / 0.11 ft 6:03 PM / 0.17 ft 6:58 PM / 0.27 ft 7:58 PM / 0.37 ft 9:02 PM / 0.44 ft 10:07 PM / 0.45 ft 11:10 PM / 0.41 ft

6:22 PM / 2.79 ft 7:12 PM / 2.87 ft 7:58 PM / 2.94 ft 8:44 PM / 2.99 ft 9:29 PM / 2.99 ft 10:15 PM / 2.95 ft 11:03 PM / 2.87 ft 11:53 PM / 2.76 ft

12:31 PM / 0.39 ft 1:29 PM / 0.30 ft 2:20 PM / 0.24 ft 3:05 PM / 0.21 ft 3:47 PM / 0.22 ft 4:28 PM / 0.27 ft 5:07 PM / 0.35 ft 5:45 PM / 0.45 ft

6:43 PM / 2.74 ft 7:33 PM / 2.72 ft 8:19 PM / 2.70 ft 9:01 PM / 2.66 ft 9:40 PM / 2.62 ft 10:17 PM / 2.57 ft 10:54 PM / 2.50 ft 11:31 PM / 2.42 ft

Time Differences: Oregon Inlet-Wilmington, N.C. Location

Oregon Inlet Rodanthe, Pamlico Sound Cape Hatteras Hatteras Inlet Ocracoke Inlet Cape Lookout Beaufort Inlet Channel Range

HIGH LOW -1:13 -1:07 +1:45 +2:24 -1:54 -2:05 -1:39 -1:39 -1:38 -1:41 -2:04 -2:13 -1:40 -1:41

Location

Core Creek Bridge Atlantic Beach Bogue Inlet New River Inlet New Topsail Inlet Wilmington

High

High

use Hampton Roads data +/- correction

HIGH LOW -0:21 -0:06 -2:02 -2:03 -1:34 -1:37 -1:31 -1:35 -1:27 -0:52 +0:25 +1:05

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30

September 2008 High

3:32 AM / -0.00 ft 4:12 AM / 0.11 ft 4:50 AM / 0.30 ft 5:28 AM / 0.54 ft 12:00 AM / 5.07 ft 6:08 AM / 0.80 ft 12:41 AM / 4.80 ft 6:52 AM / 1.04 ft 1:29 AM / 4.59 ft 7:42 AM / 1.23 ft 2:24 AM / 4.45 ft 8:38 AM / 1.34 ft 3:24 AM / 4.44 ft 9:39 AM / 1.33 ft 4:24 AM / 4.54 ft 10:39 AM / 1.21 ft 5:20 AM / 4.77 ft 11:34 AM / 1.00 ft 12:18 AM / 1.07 ft 1:02 AM / 0.76 ft 1:44 AM / 0.49 ft 2:23 AM / 0.26 ft 3:03 AM / 0.11 ft 3:43 AM / 0.03 ft 4:25 AM / 0.05 ft 5:11 AM / 0.16 ft 6:01 AM / 0.33 ft 12:49 AM / 5.07 ft 6:59 AM / 0.54 ft 1:58 AM / 4.92 ft 8:05 AM / 0.70 ft 3:10 AM / 4.92 ft 9:15 AM / 0.75 ft 4:21 AM / 5.11 ft 10:24 AM / 0.66 ft 5:25 AM / 5.42 ft 11:27 AM / 0.50 ft 12:10 AM / 0.68 ft 12:57 AM / 0.43 ft 1:41 AM / 0.26 ft 2:21 AM / 0.19 ft 3:00 AM / 0.23 ft High

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31

Low

Low

9:53 AM / 6.17 ft 10:35 AM / 6.11 ft 11:17 AM / 5.97 ft 11:59 AM / 5.77 ft 12:42 PM / 5.57 ft 1:30 PM / 5.39 ft 2:23 PM / 5.28 ft 3:21 PM / 5.27 ft 4:18 PM / 5.37 ft 5:12 PM / 5.55 ft 6:02 PM / 5.76 ft 6:12 AM / 5.07 ft 6:58 AM / 5.42 ft 7:42 AM / 5.78 ft 8:25 AM / 6.10 ft 9:08 AM / 6.36 ft 9:52 AM / 6.52 ft 10:39 AM / 6.57 ft 11:31 AM / 6.51 ft 12:28 PM / 6.37 ft 1:32 PM / 6.21 ft 2:41 PM / 6.12 ft 3:50 PM / 6.12 ft 4:55 PM / 6.20 ft 5:53 PM / 6.30 ft 6:23 AM / 5.78 ft 7:14 AM / 6.10 ft 8:01 AM / 6.34 ft 8:44 AM / 6.46 ft 9:24 AM / 6.46 ft

October 2008 High

3:37 AM / 0.35 ft 4:13 AM / 0.54 ft 4:50 AM / 0.76 ft 5:29 AM / 0.99 ft 12:00 AM / 4.83 ft 6:11 AM / 1.21 ft 12:45 AM / 4.66 ft 6:58 AM / 1.39 ft 1:40 AM / 4.56 ft 7:54 AM / 1.51 ft 2:41 AM / 4.58 ft 8:55 AM / 1.53 ft 3:43 AM / 4.74 ft 9:59 AM / 1.42 ft 4:42 AM / 5.03 ft 10:58 AM / 1.21 ft 5:35 AM / 5.43 ft 11:53 AM / 0.94 ft 12:23 AM / 0.70 ft 1:06 AM / 0.38 ft 1:50 AM / 0.12 ft 2:33 AM / -0.05 ft 3:17 AM / -0.12 ft 4:04 AM / -0.07 ft 4:54 AM / 0.08 ft 5:48 AM / 0.30 ft 12:47 AM / 5.14 ft 6:48 AM / 0.54 ft 1:55 AM / 5.07 ft 7:54 AM / 0.74 ft 3:04 AM / 5.15 ft 9:03 AM / 0.83 ft 4:10 AM / 5.36 ft 10:09 AM / 0.80 ft 5:10 AM / 5.66 ft 11:11 AM / 0.70 ft 6:04 AM / 5.97 ft 12:06 PM / 0.57 ft 12:28 AM / 0.43 ft 1:10 AM / 0.32 ft 1:50 AM / 0.28 ft 2:29 AM / 0.32 ft 3:06 AM / 0.41 ft 3:42 AM / 0.55 ft

10:03 AM / 6.35 ft 10:41 AM / 6.17 ft 11:19 AM / 5.95 ft 12:00 PM / 5.73 ft 12:45 PM / 5.53 ft 1:36 PM / 5.40 ft 2:32 PM / 5.35 ft 3:30 PM / 5.39 ft 4:25 PM / 5.50 ft 5:17 PM / 5.66 ft 6:05 PM / 5.81 ft 6:25 AM / 5.86 ft 7:12 AM / 6.28 ft 7:59 AM / 6.63 ft 8:46 AM / 6.87 ft 9:34 AM / 6.97 ft 10:25 AM / 6.93 ft 11:20 AM / 6.78 ft 12:19 PM / 6.55 ft 1:23 PM / 6.32 ft 2:28 PM / 6.14 ft 3:33 PM / 6.03 ft 4:34 PM / 5.98 ft 5:29 PM / 5.94 ft 6:19 PM / 5.89 ft 6:52 AM / 6.23 ft 7:36 AM / 6.40 ft 8:18 AM / 6.46 ft 8:57 AM / 6.42 ft 9:34 AM / 6.31 ft 10:11 AM / 6.13 ft

Low

12:24 PM / 0.76 ft 1:11 PM / 0.54 ft 1:57 PM / 0.36 ft 2:41 PM / 0.27 ft 3:26 PM / 0.26 ft 4:11 PM / 0.36 ft 5:00 PM / 0.54 ft 5:52 PM / 0.80 ft 6:51 PM / 1.07 ft 7:56 PM / 1.27 ft 9:06 PM / 1.32 ft 10:14 PM / 1.20 ft 11:16 PM / 0.96 ft

6:47 PM / 5.95 ft 7:29 PM / 6.09 ft 8:09 PM / 6.14 ft 8:49 PM / 6.11 ft 9:29 PM / 6.00 ft 10:11 PM / 5.82 ft 10:57 PM / 5.58 ft 11:49 PM / 5.32 ft

12:24 PM / 0.32 ft 1:15 PM / 0.21 ft 2:02 PM / 0.18 ft 2:46 PM / 0.25 ft 3:28 PM / 0.40 ft

6:45 PM / 6.35 ft 7:32 PM / 6.33 ft 8:15 PM / 6.22 ft 8:56 PM / 6.03 ft 9:33 PM / 5.80 ft

Low

High

4:09 PM / 0.62 ft 10:09 PM / 5.54 ft 4:49 PM / 0.88 ft 10:45 PM / 5.28 ft 5:30 PM / 1.16 ft 11:21 PM / 5.04 ft 6:14 PM / 1.42 ft 7:02 PM / 1.64 ft 7:56 PM / 1.76 ft 8:54 PM / 1.77 ft 9:53 PM / 1.63 ft 10:47 PM / 1.37 ft 11:37 PM / 1.05 ft 12:44 PM / 0.66 ft 1:33 PM / 0.43 ft 2:20 PM / 0.28 ft 3:08 PM / 0.24 ft 3:57 PM / 0.31 ft 4:48 PM / 0.48 ft 5:42 PM / 0.70 ft 6:41 PM / 0.93 ft 7:45 PM / 1.08 ft 8:50 PM / 1.11 ft 9:54 PM / 1.01 ft 10:51 PM / 0.82 ft 11:42 PM / 0.61 ft

6:51 PM / 5.93 ft 7:36 PM / 5.99 ft 8:21 PM / 5.97 ft 9:07 PM / 5.88 ft 9:55 PM / 5.73 ft 10:46 PM / 5.53 ft 11:43 PM / 5.31 ft

12:56 PM / 0.47 ft 1:41 PM / 0.43 ft 2:23 PM / 0.46 ft 3:04 PM / 0.55 ft 3:43 PM / 0.69 ft 4:23 PM / 0.87 ft

7:05 PM / 5.81 ft 7:47 PM / 5.70 ft 8:26 PM / 5.56 ft 9:03 PM / 5.40 ft 9:39 PM / 5.22 ft 10:13 PM / 5.04 ft

Time Differences: Masonboro Inlet, N.C.-St. Marys, Ga. Location

Masonboro Inlet Bald Head Southport Lockwoods Folly Inlet Shallotte Inlet (Bowen Point) Little River (town), ICW North Myrtle Beach, ICW Myrtle Beach, Comb Brdg, ICW

HIGH

-0:07 -0:10 +0:07 -0:22 +0:17 +0:13 +1:46 +2:27

LOW

+0:09 -0:07 +0:15 -0:08 +0:32 +0:39 +2:46 +4:03

High

3:52 PM / 0.09 ft 10:05 PM / 6.05 ft 4:36 PM / 0.37 ft 10:44 PM / 5.73 ft 5:18 PM / 0.69 ft 11:22 PM / 5.39 ft 6:02 PM / 1.02 ft 6:49 PM / 1.33 ft 7:40 PM / 1.57 ft 8:37 PM / 1.72 ft 9:38 PM / 1.73 ft 10:36 PM / 1.60 ft 11:30 PM / 1.36 ft

Location

Georgetown Harbor, SC Edisto Marina, Big Bay Cr. Ent. Ashepoo-Coosaw Cutoff, ICW Beaufort River, Beaufort, SC Skull Creek, Hilton Head S Ent. Thunderbolt, Savannah Rvr., GA Savannah River Entr., GA St. Marys Entrance, N Jetty, GA

use Charleston data +/- correction

HIGH

+1:25 -0:07 +0:19 +1:08 +0:35 +0:36 +0:04 -0:32

LOW

+2:09 -0:04 +0:33 +0:59 +0:31 +0:22 +0:10 +0:07


Marketplace

Brokerage, Business Directory & Classifieds

Dealers for:

Opti

Hans Christian 33 BeautiShannon 39 Wellful classic design, excep- maintained condition, un- 38’ Morgan 382 ‘79 $56,500 tional craftsmanship, Professionally rebuilt surpassed quality, blue pristine condition water cutter rig engine - ready to cruise SAIL/ Contd.

POWER & TRAWLERS 46’ 43’ 40’ 36’ 33’ 32’ 28’ 25’

Delta Neptune Hatteras Double Cabin Heritage Nova East Prairie Sea Ray Sundancer Trojan F-32 Express Cr Albin Tournament Ed Parker Duck Boat

45’ 43’ 41’ 41’ 40’ 39’ 39’ 38’ 38’ 38’

Morgan Nelson/Marek Ta Shing Mason 43 Columbia Motorsailer Morgan Aft Cockpit J Boats Beneteau Oceanis 393 Shannon Cabo Rico Cutter Rig Hans Christian 38T Morgan 382

‘84 ‘79 ‘91 ‘81 ‘97 ‘77 ‘05 ‘97

$183,000 $139,000 $169,000 $99,500 $89,900 $12,000 $129,900 $29,000

‘84 ‘82 ‘72 ‘68 ‘86 ‘02 ‘94 ‘82 ‘81 ‘79

$129,000 $139,000 $22,000 $39,900 $134,900 $169,900 $224,900

SAIL

Sold

$119,000 $56,500

37’ 36’ 35’ 34’ 34’ 34’ 33’ 32’ 32’ 32’ 31’ 30’ 30’ 29’ 28’ 26’

Tartan 372 Dufour Classic Bristol 35.5 Centerbrd Bristol Ericson E34 Irwin Citation Hans Christian HC-33 Catalina 320 Hunter 320 Pearson Vanguard Catalina 310 Catalina Catalina Bristol 29.9 Sabre Ericson 26’ MacGregor 26X 23’ Compac 23-3 13’ Laser Radial 7-16 Laser,Sunfish,Opti,Etc

Website: www.tritonyachts.com Tel: 252-249-2210 E-mail: sales@tritonyachts.com

‘90 ‘01 ‘78 ‘76 ‘87 ‘85 ‘83 ‘95 ‘01 ‘64 ‘05 ‘88 ‘79 ‘77 ‘76 ‘88 ‘02 ‘89 ‘05 ‘08

$139,500 $132,000 $58,000 $35,000 $63.500 $34,900 $119,000 $62,500 $63,900 $19,500 $89,000 $18,000 $18,500 $15,500 $9,900 $18,000 $18,900 $9,750 $4,000 Contact Us

Located at Sailcraft Marina, Oriental, N.C.

 

MEMBER

305 Broad Street, Oriental, NC. 800-249-0586

      

        

                  

                

     

      

                         

 

Boat storage, service & transportation at our boatyard on Midyette St., Oriental, N.C. Tel: 252-249-2001

Advertiser Index American Fish Company American Marine & Sail Supply Anchors Away Boatyard Bald Head Island Regatta Below the Deck Beta Marine Better Beach Rentals Black RIver Outdoors Bluewater Point Motel/Marina Bridgecreek Pointe Bridgeton Harbor/Slash Creek Boat Bunkers Boatslipsales.com BoatTenders Broad Creek Construction Cape Fear Sailing Academy Cape Lookout Yacht Charters Charter I Realty Coastal Marketing & Development Core Creek Marine

46 44 21 27 45 46 24 30 23 18 48 45 21 45 8 46 44 7 19 46

Courtyard Marriott Charleston Crazy Sister Marina Day Beacon/Slash Creek Diversified Realty Group Downtown Southport Inc Dry St. Pub & Pizza Georgetown, SC Feature Advertisers Harbor Specialties Harbor Yachts Hurricane Hoops Inner Banks Outfitters Joseph’s Italian Bistro J&J Construction & Environmental Low Country Marine Low Tide Realty Marina at Grande Dunes Marine Consignment of Oriental Marine Electronics of the Outer Banks Marine Tech Mariners School

33 45 2-3 23 26 24 10-11 37 43 37 31 24 28 45 44 13 46 29 46 15

Please support our advertisers and tell them you saw their ad in Carolina Currents!

Martin Printing 40 Master Shine 45 McClellanville,SC Feature Advertisers 34 McCotter’s Marina 36 MicroPhase Coatings Inc. 28 Mobile East Marine 47 Nature Adventures Outfitters 31 Nettle Net 20 New Bern, NC Feature Advertisers 39 Ocean Outfitters 23 Ocean Sailing Academy 32 Omar Sailmakers 46 Oriental, NC Feature Advertisers 17 Paddle Pamlico 30 Ricky Evans Gallery 25 River Dunes Harbor Club 9 Seapath Yacht Club 20 Southport/Oak Island Chamber Comm. 25 Southport Realty 25

Swan Marine The Adventure Co. The Pelican Marina The Sailboat Co. The Wine Rack Trident Funding Triton Yacht Sales US Open King Mackerel Tournament Wayfarers Cove Weaver Canvas Whittaker Pointe Windpath Charleston Worldwide Marine Training

Welcome Aboard to our New and Returning Advertisers!

By supporting our advertisers, you’re supporting boating in the Carolinas … Thank You!

The Boating and Waterfront Magazine

6 30 12 46 24 13 43 46 31 46 16 9 19

September/October 2008 Carolina Currents 43


Marketplace

1998 Gozzard 36 $245,000

2000 Camano Troll 31’ $159,000

Bought new by the current owner, this pocket cruiser is in pristine This is a beautifully constructed boat that has a condition and has been extremely well maintained. The bilge has and-alone reputation. A one owner boat, she has deficiencies and is in “as-new� condition. Access to never had any water in it, and this is reflected in the cleanliness uipment, plumbing and fittings is exceptional, and of the engine room. Everything works, and the owner has never had any failure of any system. He has kept meticulous records of estament to the attention to detail that is paid by everything. The owner has done some custom woodwork that far manufacturer. TRANSFERABLE HULL WARRANTY!!!! exceeds the average interior of a production boat.

Cape Lookout

Explore the Carolina Coast Featuring New & Used Boats Aboard One of Our Boats

32’ CATALINA 320 mkII 2000. Original owner, JRC Radar, electronic chartplotter, autopilot. $89,900. CAROLINA WIND 252.946.4653. wind@ carolinawind.com

Office 252-249-2111 Mobile 252-342-0040 711 Broad St. • Oriental NC 28571

27’ CATALINA 27 Tall Rig. 1985. Diesel. GPS, Speed, Wind, Depth, Autopilot. Bimini. Very clean. $14,900. CAROLINA WIND 252.946.4653 wind@ carolinawind.com

Charters

Sales

SAIL

• Explore the Carolina Coast Aboard One of Our Boats • Bare Boat or Captained • Rentals from 22’ to 38’ • Featuring New and Used Boats

37’'PSNPSFJOGPSNBUJPOPODIBSUFSTPSTBMFTWJTJU Hunter Legend 37.5 1990 $74,900 26’ Twin Vee Extreme XXXDBQFMPPLPVUZBDIUTDPN 30’ Pearson Wanderer 1966 $ 15,900 25’ Rosborough Cust Whlhse 28’ Ranger Sloop 1979 $9,900 February 2008 I found it in The Coastal Mariner24’35 Rinker Flotilla III 27’ Norsea Aft Cabin 1987 $ 49,900 24’ Baja DVX 235 25’ Hinterholler Sloop 1970 $ 6,000 24’ Grady White Offshore POWER 24’ Grady White Offshore 45’ Harkers Island Walk Ar 1998 $ 79,900 24’ Grady White Offshore 24 38’ Fountain Fever 1993 $ 88,900 23’ Parker Center Console 37’ Great Harbour Mirage 1999 $ 359,000 23’ Sabre Cat Center Console 34’ Mainship III 1983 $ 54,900 22’ Sea Ray 225 31’ Fountain Sportfish 1997 $54,900 22’ Wellcraft WA Tournament 31’ Mainship Sedan Bridge 1994 $ 69,900 20’ Malibu Sportster LX 30’ Mark Twain 300 Express 1988 $ 17,900 19’ Bayliner Discovery 195 29’ Cobalt 293 2000 $ 64,500 19’ Bayliner Trophy 28’ Albemarle Express Diesel 2005 $ 145,900 19’ Triumph 191DC 28’ Bayliner 2859 DIESEL 2001 $ 49,900 18’ Cobia 184 28’ Mako 284 Center Console 2005 $ 79,900 18’ May Craft 1800 CC 27’ Albin Sport 1987 $ 39,900 18’ Sea Ray 175 Sport 27’ Maxum 2700 SCR Express 1997 $ 29,900 18’ Wellcraft 180 Fisherman 27’ Wellcraft Scarab 1985 $ 3,900 17’ Dky Center Console 26’ Grover DownEast Picnic 1981 $ 22,000 17’ Sunburst 170 SS 26’ Pursuit 2650 Express 1990 $ 29,900 16’ Tiffany Skiffany 16

2004 2006 1995 1990 1986 1984 1984 1995 1996 2001 2001 2003 2007 1989 2004 2000 2002 2007 2004 2006 1995 1999

Say you saw it in Carolina Currents!

Sailboats/ contd.

Sailboats

Yacht Sales and Charters

E T*OU #PBUT



Brokerage, Business Directory & Classifieds

Real Estate 1985 Cape Dory 40. A classy classic with incredible upgrades including recently installed new Yanmar diesel, a bow thruster and air conditioning. Deaton Yacht Sales in Oriental, NC. Toll Free 877-267-6216.

$ 49,900 $ 87,000 $18,900 $ 16,900 $ 21,900 $ 19,900 $ 21,900 $ 18,900 $ 32,900 $ 21,900 $ 22,900 $ 29,900 $ 16,900 $ 8,900 $ 16,900 $ 17,900 $ 14,900 $ 15,900 $ 18,500 $ 13,900 $6,900 $22,900

2001 Hunter 420. Professionally maintained with every conceivable option including SSB with computer modem. Custom SS rails replacing lifelines. Two to chose from. Deaton Yacht Sales in Oriental, NC. Toll Free 877-267-6216.

www.deatonyachts.com

www.capelookoutyachts.com

McClellanville, SC – quaint coastal village between Myrtle Beach and Charleston. Mouzons Bluff Waterfront Community Inland lot - $120K, Tidal Creek Lot - $225K. Historic District lots starting at $93K. More info @ www.MyMcClellanville.net Or call Daniel Bates @ (843) 513-2461 W.P. Baldwin & Associates.

Miscellaneous SAILIN’ SOUTH recorded aboard S/V “Burnett Trilogy� in Ocracoke, N.C. Mya Rose uniquely captures her dreams of music and sailing on her new album: Sailin’ South - a must have for any cruiser. www.myaroseband.com

Business Opportunities

252-923-9310

“JUST ADD WATER�

“J A WAT

2

Located on S. Main Historic Bath

D U E

L

o S

R

t

r

31’ Pacific Seacraft 31 Cutter Proven cruiser. One owner, located in Oriental, NC. To see this boat or request more information please call Simon Whitehead, broker, at Morehead Yacht Sales. Office: (252) 726-6862 or Cell (252) 675-7363. c D S a t esimon@whitehead.com d o S E-Mail: T n e

PEACEFUL WATERFRONT LOT WITH MANY POSSIBLITIES 2 acre waterfront lot just off the Pamlico on a large creek. Small Pier and septic in place. Can Subdivide into at least two lots. Multiple slip pier possible.

DEEDED BOAT SLIP ON THE ICW WITH A FREE CONDO

Brand New 2 BR 2 1/2 Bth condo in a small Belhaven waterfront complex. LOT WITH“NEW WATERVIEW OF THE PAMLICO LISTINGâ€? “NEW LISTINGâ€? “COMMERCIAL, RETAILâ€? Complete with aDOWNTOWN DeededBELHAVEN Boat slip, PUNGO CREEK WATERFRONT BATH WATERFRONT COTTAGE 13 acre withonviews of the Pamlico. BR, 3 1/2lot Bth situated 1+ acre. With Small, rustic ďŹ shing cottage with Currently set up as a doctor’s ofďŹ ce, would power/water in new marina. Upscale a private entry and it’s own bath the bonus views River. make good retail space, possible Art Septic Can have access if of the Pamlico room overin theplace. two car garage makes a greatwater beautiful finishes include solid surface counters, Bring your boat and tie it to your own Gallery, or Day Spa. There is a reception IN-LAW suite, ofďŹ ce, or guest quarters. This bought with above parcel.dock, then enjoy the lifestyle. 1998 Custom Built beauty has exceptional This area and waiting room, 4 additional rooms, cherry cabinets, tile kitchen and baths, waterviews, sun room, wrap-around cottage has a 3 Bedroom septic tank for storage space,and 2 bathrooms. Directly screened porch, deep water. Two story board and crown molding. expansion possibilities.bead Don’t miss out across the street from Pungo Views District traditional loaded withproperties country charm in a are next These two to small upscale subdivision. This “Master on on this beautiful home site. of the ICW Hospital with water views. throughout. H is a must see. each Mainâ€? other. Buy both for $385,900MLS# or 20130 $295,000 MLS #20441 $89,900 $598,000 Tollpurchase Free Info Line:separately. Toll Free Info Line: Toll Free Info Line Rare Find at only $244,000 OME

800-270-7315 ext. 2203

800-270-7315 Ext. 2413 Call 800-270-7415 and press 0 for more

800-270-7315 Ext. 2003

Recorded Info Line 800-270-7315 Ext. 2033

caYo o u information n nd r d aD h a u t e t h r f er View Virtual Tours and other waterfront listingsf at: o B of these properties e a u We yo

www.lowtiderealty.com www.lowtiderealty.com www.sandyandglennholt.com www.sandyandglennholt.com

44 Carolina Currents September/October 2008

e

t

,

5�

H

i

s

t

o

CANOE AND KAYAK Business For Sale Year round retail store, rentals, guided tours. Asset sale, owner retiring, details at www.BlackRiverOutdoors.com/ForSale.htm

Help Wanted Assistance with tDeliveries in MCharles- a o u h CarolinaB Currentsa is seeking rton iArea. c t h dependable person who is available for a few hours/days every couple of months to assist with magazine deliveries to businesses. Must have own transportation. E-mail carolina_currents @yahoo.com with requirements.

2

i

n

Something to sell?

Try our print classifieds or our web ads. E-mail print ads to carolina_ Morgan 382 1979 $56,500 Sea Spell has currents@yahoo.com. Ads cost continuously been maintained and upgraded by $1/word (minimum $20) plus her owners. She is equipped for offshore sailing $15 for a photo, prepaid. Ad and has cruised the U.S. coast and the Caribbean. 4-108 engine was professionally rebuilt in 2003. deadline for Nov/Dec is Sept 30. “ yâ€?entwo r Kyocerae 80W l g solar p panels, b a AirMa- ym yo ďŹ uT Includes onlinectads p n Balmar high-output e t r o Or, f tryeour r H for $5 for “ rineo wind generator, alterr t C oa month including u 5n photos. t nator, Adler-Barbour 12V refrigeration, Mermaid Items below $175 are free. air conditioning. Recent haul out and bottom job. Signup and pay at Located in Oriental, NC. Call Triton Yacht Sales, www.carolinacurrents.com 252-249-2210 www.CarolinaCurrents.com

“

“ W st y


Phone: 843-357-7400 Fax: 843-357-0053

ual 22nd Ann

&

1135 Burgess Road Murrells Inlet, SC

Preventive Maintenance

Calvin Mason Office: 843-357-7400 Mobile: 843-385-3039

3,4,5, 2008

(Marine & Industrial Engines) Minor & Major Engine Repair on Most Engines & Generators

LOWCOUNTRYSERVS@AOL.COM WWW.LOWCOUNTRYSERVICESLLC.COM

CRAZY SISTER MARINA

All events, times, locations and performers are subject to change without notice

4123 Hwy 17 Business S. Murrells Inlet SC 29576

Katherine B. Hamby

843-651-4285

New Boats, ATVs and Marine Products

Business card ads are ideal if you have a service or small business to promote

This space available from just $85 per issue … 843-816-1950

Reach over 60,000 Carolina boaters for under $43/month! Call 252-745-6507 Federal Explosive License/Permit Serving All Conservation Districts Since 2001 on the East Coast

Call for a Free Estimate Today (252)333-8933 (252)333-8934 (252)482-7044

Will Do Tree Removal Out of your Paddle Trails

s Private Captain & Mate USCG Masters License Services With Deliveries Captain Joseph Dunaway s Complete Boat Management s Rigging Phone 843-458-1998 s Detailing FAX 843-293-7957 s Mechanical www.boattendersllc.com s Instruction s Liscensed and insured

BOAT TENDERS, LLC. “Tending to all your boat’s needs” P.O. Box 30087 • Myrtle Beach, South Carolina 29588 email: boattenders@yahoo.com

We make your boat look like new again Georgetown, SC

Business Directory

Fax 843-651-4286


THE SAILBOAT COMPANY Dealer for Com-Pac Yachts www.ipass.net/sailboat

Johnnie Scott • Keith Scott

Business Directory/Contd.

• New Boats • Used Boats • Trailer Sales

• Sailing School • Sailing Software • Computer Racing

MARINE TECH MOBILE MARINE MECHANICAL

Emergency Services, Maintenance, General Repairs Diesel, Gas, Electrical, Plumbing, Pumps, Diagnostics, Fabrication

RONN PERRIN

P.O. Box 575 Richlands NC 28574

(910) 324-4005 Mon.-Sat.

Phone (252)675-1244 • www.marinetechmobile.com Mobile Service at Your Dock Serving Eastern N.C.

• Certified Master Technician Since 1988 • ABYC & NMMA Standards • Competent/Reliable/Insured • Quality Parts and Service Guaranteed • Authorized Dealer

capefearsailingacademy.com

KEVIN HENNESSEY 5003 O’quinn Blvd. • Suite G • Southport, NC 28461 o. 910.279.2355 • f. 910.401.1419 • email khennessey@sailtime.com

1978-2008 30 years of building Custom Cruising and Racing

Sails

in Beaufort, NC Complete Marine Canvas & Upholstery 4315 Deer Creek Lane Wilmington, NC 28405

email: pattersonfab2@bizec.rr.com

CHRIS PATTERSON Phone 910-791-5353 Fax 910-791-1549

American Fish Company Full Service Boatyard 80-Ton Marine Travelift • • • •

Boat hauling 8- day service In and out in a day Painting and cleaning

910-457-9658 Oak Island Bridge On ICW next to South Harbor Marina

PO Box 11046, Southport, NC 28461 30th

Annual

CALL FOR A QUOTE 800 533 3082

www.omarsail.com

Beta Marine US Ltd PO Box 5 Arapahoe, NC 28510 877-227-2473 252-249-2473 info@betamarinenc.com www.betamarinenc.com

Model shown BD1005 - 28HP Dealer Inquiries Welcome

SUPERB PROPULSION ENGINES including our famous Atomic 4 replacements. 10 to 90hp all KUBOTA powered.

October 2-4

Southport Marina, Southport, NC

Over $100,000 CA$H • Guaranteed Prize Structure • Entertainment & Food

• Checkouts - Little River, SC Wrightsville, Lockwoods Folly, Cape Fear River

800-457-6964 www.usopenkmt.com

New and quality used marine equipment sold on consignment

We can turn your marine items into CASH!

252-249-3222 marineconsignment@embarqmail.com

708 Broad St. ~ P.O. Box 814 Oriental, NC 28571


Join the Lifestyle …

★ “Rugged and Practical, Simple and Sensible”

To Get Started, Contact: North Carolina:

Mobile East Marine 13398 Hwy 55 E. Alliance, NC 28509 252-745-5615 phone mobileeastmarine@embarqmail.com www.mobileeastmarine.com

South Carolina: BoatLine

2431 Savannah Hwy. Charleston, SC 29414 843-852-9111 phone info@boatlineboats.com www.boatlineboats.com



Sep/Oct 2008 - Carolina Currents